
<!DOCTYPE html>
<html lang="en-US" class="no-js">
<head>
  <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  <meta name="apple-touch-fullscreen" content="yes"/>
  <meta name="MobileOptimized" content="320"/>
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
  <link rel="profile" href="http://https//gmpg.org/xfn/11">
  <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

<!-- Google Tag Manager for WordPress by gtm4wp.com -->
<script data-cfasync="false" data-pagespeed-no-defer>
	var gtm4wp_datalayer_name = "dataLayer";
	var dataLayer = dataLayer || [];
</script>
<!-- End Google Tag Manager for WordPress by gtm4wp.com -->
	<!-- This site is optimized with the Yoast SEO plugin v22.1 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Home - Bedford 2030</title>
	<meta name="description" content="We are reducing emissions and making a difference through community programs that span climate action areas, including: Energy, Food &amp; Agriculture, Transportation, Waste &amp; Recycling, and Water &amp; Land Use." />
	<link rel="canonical" href="https://bedford2030.org/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Home - Bedford 2030" />
	<meta property="og:description" content="We are reducing emissions and making a difference through community programs that span climate action areas, including: Energy, Food &amp; Agriculture, Transportation, Waste &amp; Recycling, and Water &amp; Land Use." />
	<meta property="og:url" content="https://bedford2030.org/" />
	<meta property="og:site_name" content="Bedford 2030" />
	<meta property="article:publisher" content="https://www.facebook.com/Bedford2030" />
	<meta property="article:modified_time" content="2023-12-15T13:09:30+00:00" />
	<meta property="og:image" content="http://bedford2030.org/wp-content/uploads/2023/11/ev2030-100-v1r1-780x550.jpg" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@Bedford2030" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://bedford2030.org/","url":"https://bedford2030.org/","name":"Home - Bedford 2030","isPartOf":{"@id":"https://bedford2030.org/#website"},"about":{"@id":"https://bedford2030.org/#organization"},"primaryImageOfPage":{"@id":"https://bedford2030.org/#primaryimage"},"image":{"@id":"https://bedford2030.org/#primaryimage"},"thumbnailUrl":"http://bedford2030.org/wp-content/uploads/2023/11/ev2030-100-v1r1-780x550.jpg","datePublished":"2020-06-17T19:46:16+00:00","dateModified":"2023-12-15T13:09:30+00:00","description":"We are reducing emissions and making a difference through community programs that span climate action areas, including: Energy, Food & Agriculture, Transportation, Waste & Recycling, and Water & Land Use.","breadcrumb":{"@id":"https://bedford2030.org/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://bedford2030.org/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://bedford2030.org/#primaryimage","url":"http://bedford2030.org/wp-content/uploads/2023/11/ev2030-100-v1r1-780x550.jpg","contentUrl":"http://bedford2030.org/wp-content/uploads/2023/11/ev2030-100-v1r1-780x550.jpg"},{"@type":"BreadcrumbList","@id":"https://bedford2030.org/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://bedford2030.org/#website","url":"https://bedford2030.org/","name":"Bedford 2030","description":"Climate Action Now","publisher":{"@id":"https://bedford2030.org/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://bedford2030.org/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://bedford2030.org/#organization","name":"Bedford 2030","url":"https://bedford2030.org/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://bedford2030.org/#/schema/logo/image/","url":"https://bedford2030.org/wp-content/uploads/2020/10/Beford2030-Logo-Tagline-RGB.png","contentUrl":"https://bedford2030.org/wp-content/uploads/2020/10/Beford2030-Logo-Tagline-RGB.png","width":1920,"height":543,"caption":"Bedford 2030"},"image":{"@id":"https://bedford2030.org/#/schema/logo/image/"},"sameAs":["https://www.facebook.com/Bedford2030","https://twitter.com/Bedford2030","https://www.instagram.com/bedford_2030/","https://www.linkedin.com/company/bedford2030/","https://www.youtube.com/channel/UCCgFS0T3piVTbHGRMd591Rg"]}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//www.google.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='preconnect' href='https://fonts.gstatic.com' crossorigin />
<link rel="alternate" type="application/rss+xml" title="Bedford 2030 &raquo; Feed" href="https://bedford2030.org/feed/" />
<link rel="alternate" type="application/rss+xml" title="Bedford 2030 &raquo; Comments Feed" href="https://bedford2030.org/comments/feed/" />
<link rel="alternate" type="application/rss+xml" title="Bedford 2030 &raquo; Home Comments Feed" href="https://bedford2030.org/sample-page/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/bedford2030.org\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='cn-custom-recyclopedia-css' href='https://bedford2030.org/wp-content/plugins/cn-custom-recyclopedia/public/css/cn-custom-recyclopedia-public.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='cn-custom.css-css' href='https://bedford2030.org/wp-content/plugins/cn-custom-recyclopedia/public/../cn_package/css/cn-custom.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='cn-grid-css' href='https://bedford2030.org/wp-content/plugins/cn-custom-recyclopedia/public/../cn_package/css/cn-grid.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='ctct_form_styles-css' href='https://bedford2030.org/wp-content/plugins/constant-contact-forms/assets/css/style.css?ver=2.4.4' type='text/css' media='all' />
<link rel='stylesheet' id='contact-form-7-css' href='https://bedford2030.org/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.8.7' type='text/css' media='all' />
<link rel='stylesheet' id='dashicons-css' href='https://bedford2030.org/wp-includes/css/dashicons.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='give-styles-css' href='https://bedford2030.org/wp-content/plugins/give/assets/dist/css/give.css?ver=3.4.2' type='text/css' media='all' />
<link rel='stylesheet' id='give-donation-summary-style-frontend-css' href='https://bedford2030.org/wp-content/plugins/give/assets/dist/css/give-donation-summary.css?ver=3.4.2' type='text/css' media='all' />
<link rel='stylesheet' id='tablepress-default-css' href='https://bedford2030.org/wp-content/plugins/tablepress/css/build/default.css?ver=2.2.5' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-css' href='https://bedford2030.org/wp-content/plugins/elementor/assets/lib/eicons/css/elementor-icons.min.css?ver=5.27.0' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-frontend-css' href='https://bedford2030.org/wp-content/plugins/elementor/assets/css/frontend.min.css?ver=3.19.2' type='text/css' media='all' />
<style id='elementor-frontend-inline-css' type='text/css'>
@-webkit-keyframes ha_fadeIn{0%{opacity:0}to{opacity:1}}@keyframes ha_fadeIn{0%{opacity:0}to{opacity:1}}@-webkit-keyframes ha_zoomIn{0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}@keyframes ha_zoomIn{0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}@-webkit-keyframes ha_rollIn{0%{opacity:0;-webkit-transform:translate3d(-100%,0,0) rotate3d(0,0,1,-120deg);transform:translate3d(-100%,0,0) rotate3d(0,0,1,-120deg)}to{opacity:1}}@keyframes ha_rollIn{0%{opacity:0;-webkit-transform:translate3d(-100%,0,0) rotate3d(0,0,1,-120deg);transform:translate3d(-100%,0,0) rotate3d(0,0,1,-120deg)}to{opacity:1}}@-webkit-keyframes ha_bounce{0%,20%,53%,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1);animation-timing-function:cubic-bezier(.215,.61,.355,1)}40%,43%{-webkit-transform:translate3d(0,-30px,0) scaleY(1.1);transform:translate3d(0,-30px,0) scaleY(1.1);-webkit-animation-timing-function:cubic-bezier(.755,.05,.855,.06);animation-timing-function:cubic-bezier(.755,.05,.855,.06)}70%{-webkit-transform:translate3d(0,-15px,0) scaleY(1.05);transform:translate3d(0,-15px,0) scaleY(1.05);-webkit-animation-timing-function:cubic-bezier(.755,.05,.855,.06);animation-timing-function:cubic-bezier(.755,.05,.855,.06)}80%{-webkit-transition-timing-function:cubic-bezier(.215,.61,.355,1);transition-timing-function:cubic-bezier(.215,.61,.355,1);-webkit-transform:translate3d(0,0,0) scaleY(.95);transform:translate3d(0,0,0) scaleY(.95)}90%{-webkit-transform:translate3d(0,-4px,0) scaleY(1.02);transform:translate3d(0,-4px,0) scaleY(1.02)}}@keyframes ha_bounce{0%,20%,53%,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1);animation-timing-function:cubic-bezier(.215,.61,.355,1)}40%,43%{-webkit-transform:translate3d(0,-30px,0) scaleY(1.1);transform:translate3d(0,-30px,0) scaleY(1.1);-webkit-animation-timing-function:cubic-bezier(.755,.05,.855,.06);animation-timing-function:cubic-bezier(.755,.05,.855,.06)}70%{-webkit-transform:translate3d(0,-15px,0) scaleY(1.05);transform:translate3d(0,-15px,0) scaleY(1.05);-webkit-animation-timing-function:cubic-bezier(.755,.05,.855,.06);animation-timing-function:cubic-bezier(.755,.05,.855,.06)}80%{-webkit-transition-timing-function:cubic-bezier(.215,.61,.355,1);transition-timing-function:cubic-bezier(.215,.61,.355,1);-webkit-transform:translate3d(0,0,0) scaleY(.95);transform:translate3d(0,0,0) scaleY(.95)}90%{-webkit-transform:translate3d(0,-4px,0) scaleY(1.02);transform:translate3d(0,-4px,0) scaleY(1.02)}}@-webkit-keyframes ha_bounceIn{0%,20%,40%,60%,80%,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1);animation-timing-function:cubic-bezier(.215,.61,.355,1)}0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}20%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}40%{-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}60%{opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03)}80%{-webkit-transform:scale3d(.97,.97,.97);transform:scale3d(.97,.97,.97)}to{opacity:1}}@keyframes ha_bounceIn{0%,20%,40%,60%,80%,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1);animation-timing-function:cubic-bezier(.215,.61,.355,1)}0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}20%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}40%{-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}60%{opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03)}80%{-webkit-transform:scale3d(.97,.97,.97);transform:scale3d(.97,.97,.97)}to{opacity:1}}@-webkit-keyframes ha_flipInX{0%{opacity:0;-webkit-transform:perspective(400px) rotate3d(1,0,0,90deg);transform:perspective(400px) rotate3d(1,0,0,90deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}40%{-webkit-transform:perspective(400px) rotate3d(1,0,0,-20deg);transform:perspective(400px) rotate3d(1,0,0,-20deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}60%{opacity:1;-webkit-transform:perspective(400px) rotate3d(1,0,0,10deg);transform:perspective(400px) rotate3d(1,0,0,10deg)}80%{-webkit-transform:perspective(400px) rotate3d(1,0,0,-5deg);transform:perspective(400px) rotate3d(1,0,0,-5deg)}}@keyframes ha_flipInX{0%{opacity:0;-webkit-transform:perspective(400px) rotate3d(1,0,0,90deg);transform:perspective(400px) rotate3d(1,0,0,90deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}40%{-webkit-transform:perspective(400px) rotate3d(1,0,0,-20deg);transform:perspective(400px) rotate3d(1,0,0,-20deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}60%{opacity:1;-webkit-transform:perspective(400px) rotate3d(1,0,0,10deg);transform:perspective(400px) rotate3d(1,0,0,10deg)}80%{-webkit-transform:perspective(400px) rotate3d(1,0,0,-5deg);transform:perspective(400px) rotate3d(1,0,0,-5deg)}}@-webkit-keyframes ha_flipInY{0%{opacity:0;-webkit-transform:perspective(400px) rotate3d(0,1,0,90deg);transform:perspective(400px) rotate3d(0,1,0,90deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}40%{-webkit-transform:perspective(400px) rotate3d(0,1,0,-20deg);transform:perspective(400px) rotate3d(0,1,0,-20deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}60%{opacity:1;-webkit-transform:perspective(400px) rotate3d(0,1,0,10deg);transform:perspective(400px) rotate3d(0,1,0,10deg)}80%{-webkit-transform:perspective(400px) rotate3d(0,1,0,-5deg);transform:perspective(400px) rotate3d(0,1,0,-5deg)}}@keyframes ha_flipInY{0%{opacity:0;-webkit-transform:perspective(400px) rotate3d(0,1,0,90deg);transform:perspective(400px) rotate3d(0,1,0,90deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}40%{-webkit-transform:perspective(400px) rotate3d(0,1,0,-20deg);transform:perspective(400px) rotate3d(0,1,0,-20deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}60%{opacity:1;-webkit-transform:perspective(400px) rotate3d(0,1,0,10deg);transform:perspective(400px) rotate3d(0,1,0,10deg)}80%{-webkit-transform:perspective(400px) rotate3d(0,1,0,-5deg);transform:perspective(400px) rotate3d(0,1,0,-5deg)}}@-webkit-keyframes ha_swing{20%{-webkit-transform:rotate3d(0,0,1,15deg);transform:rotate3d(0,0,1,15deg)}40%{-webkit-transform:rotate3d(0,0,1,-10deg);transform:rotate3d(0,0,1,-10deg)}60%{-webkit-transform:rotate3d(0,0,1,5deg);transform:rotate3d(0,0,1,5deg)}80%{-webkit-transform:rotate3d(0,0,1,-5deg);transform:rotate3d(0,0,1,-5deg)}}@keyframes ha_swing{20%{-webkit-transform:rotate3d(0,0,1,15deg);transform:rotate3d(0,0,1,15deg)}40%{-webkit-transform:rotate3d(0,0,1,-10deg);transform:rotate3d(0,0,1,-10deg)}60%{-webkit-transform:rotate3d(0,0,1,5deg);transform:rotate3d(0,0,1,5deg)}80%{-webkit-transform:rotate3d(0,0,1,-5deg);transform:rotate3d(0,0,1,-5deg)}}@-webkit-keyframes ha_slideInDown{0%{visibility:visible;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}}@keyframes ha_slideInDown{0%{visibility:visible;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}}@-webkit-keyframes ha_slideInUp{0%{visibility:visible;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}}@keyframes ha_slideInUp{0%{visibility:visible;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}}@-webkit-keyframes ha_slideInLeft{0%{visibility:visible;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}}@keyframes ha_slideInLeft{0%{visibility:visible;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}}@-webkit-keyframes ha_slideInRight{0%{visibility:visible;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}@keyframes ha_slideInRight{0%{visibility:visible;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}.ha_fadeIn{-webkit-animation-name:ha_fadeIn;animation-name:ha_fadeIn}.ha_zoomIn{-webkit-animation-name:ha_zoomIn;animation-name:ha_zoomIn}.ha_rollIn{-webkit-animation-name:ha_rollIn;animation-name:ha_rollIn}.ha_bounce{-webkit-transform-origin:center bottom;-ms-transform-origin:center bottom;transform-origin:center bottom;-webkit-animation-name:ha_bounce;animation-name:ha_bounce}.ha_bounceIn{-webkit-animation-name:ha_bounceIn;animation-name:ha_bounceIn;-webkit-animation-duration:.75s;-webkit-animation-duration:calc(var(--animate-duration)*.75);animation-duration:.75s;animation-duration:calc(var(--animate-duration)*.75)}.ha_flipInX,.ha_flipInY{-webkit-animation-name:ha_flipInX;animation-name:ha_flipInX;-webkit-backface-visibility:visible!important;backface-visibility:visible!important}.ha_flipInY{-webkit-animation-name:ha_flipInY;animation-name:ha_flipInY}.ha_swing{-webkit-transform-origin:top center;-ms-transform-origin:top center;transform-origin:top center;-webkit-animation-name:ha_swing;animation-name:ha_swing}.ha_slideInDown{-webkit-animation-name:ha_slideInDown;animation-name:ha_slideInDown}.ha_slideInUp{-webkit-animation-name:ha_slideInUp;animation-name:ha_slideInUp}.ha_slideInLeft{-webkit-animation-name:ha_slideInLeft;animation-name:ha_slideInLeft}.ha_slideInRight{-webkit-animation-name:ha_slideInRight;animation-name:ha_slideInRight}.ha-css-transform-yes{-webkit-transition-duration:var(--ha-tfx-transition-duration, .2s);transition-duration:var(--ha-tfx-transition-duration, .2s);-webkit-transition-property:-webkit-transform;transition-property:transform;transition-property:transform,-webkit-transform;-webkit-transform:translate(var(--ha-tfx-translate-x, 0),var(--ha-tfx-translate-y, 0)) scale(var(--ha-tfx-scale-x, 1),var(--ha-tfx-scale-y, 1)) skew(var(--ha-tfx-skew-x, 0),var(--ha-tfx-skew-y, 0)) rotateX(var(--ha-tfx-rotate-x, 0)) rotateY(var(--ha-tfx-rotate-y, 0)) rotateZ(var(--ha-tfx-rotate-z, 0));transform:translate(var(--ha-tfx-translate-x, 0),var(--ha-tfx-translate-y, 0)) scale(var(--ha-tfx-scale-x, 1),var(--ha-tfx-scale-y, 1)) skew(var(--ha-tfx-skew-x, 0),var(--ha-tfx-skew-y, 0)) rotateX(var(--ha-tfx-rotate-x, 0)) rotateY(var(--ha-tfx-rotate-y, 0)) rotateZ(var(--ha-tfx-rotate-z, 0))}.ha-css-transform-yes:hover{-webkit-transform:translate(var(--ha-tfx-translate-x-hover, var(--ha-tfx-translate-x, 0)),var(--ha-tfx-translate-y-hover, var(--ha-tfx-translate-y, 0))) scale(var(--ha-tfx-scale-x-hover, var(--ha-tfx-scale-x, 1)),var(--ha-tfx-scale-y-hover, var(--ha-tfx-scale-y, 1))) skew(var(--ha-tfx-skew-x-hover, var(--ha-tfx-skew-x, 0)),var(--ha-tfx-skew-y-hover, var(--ha-tfx-skew-y, 0))) rotateX(var(--ha-tfx-rotate-x-hover, var(--ha-tfx-rotate-x, 0))) rotateY(var(--ha-tfx-rotate-y-hover, var(--ha-tfx-rotate-y, 0))) rotateZ(var(--ha-tfx-rotate-z-hover, var(--ha-tfx-rotate-z, 0)));transform:translate(var(--ha-tfx-translate-x-hover, var(--ha-tfx-translate-x, 0)),var(--ha-tfx-translate-y-hover, var(--ha-tfx-translate-y, 0))) scale(var(--ha-tfx-scale-x-hover, var(--ha-tfx-scale-x, 1)),var(--ha-tfx-scale-y-hover, var(--ha-tfx-scale-y, 1))) skew(var(--ha-tfx-skew-x-hover, var(--ha-tfx-skew-x, 0)),var(--ha-tfx-skew-y-hover, var(--ha-tfx-skew-y, 0))) rotateX(var(--ha-tfx-rotate-x-hover, var(--ha-tfx-rotate-x, 0))) rotateY(var(--ha-tfx-rotate-y-hover, var(--ha-tfx-rotate-y, 0))) rotateZ(var(--ha-tfx-rotate-z-hover, var(--ha-tfx-rotate-z, 0)))}.happy-addon>.elementor-widget-container{word-wrap:break-word;overflow-wrap:break-word}.happy-addon>.elementor-widget-container,.happy-addon>.elementor-widget-container *{-webkit-box-sizing:border-box;box-sizing:border-box}.happy-addon p:empty{display:none}.happy-addon .elementor-inline-editing{min-height:auto!important}.happy-addon-pro img{max-width:100%;height:auto;-o-object-fit:cover;object-fit:cover}.ha-screen-reader-text{position:absolute;overflow:hidden;clip:rect(1px,1px,1px,1px);margin:-1px;padding:0;width:1px;height:1px;border:0;word-wrap:normal!important;-webkit-clip-path:inset(50%);clip-path:inset(50%)}.ha-has-bg-overlay>.elementor-widget-container{position:relative;z-index:1}.ha-has-bg-overlay>.elementor-widget-container:before{position:absolute;top:0;left:0;z-index:-1;width:100%;height:100%;content:""}.ha-popup--is-enabled .ha-js-popup,.ha-popup--is-enabled .ha-js-popup img{cursor:-webkit-zoom-in!important;cursor:zoom-in!important}.mfp-wrap .mfp-arrow,.mfp-wrap .mfp-close{background-color:transparent}.mfp-wrap .mfp-arrow:focus,.mfp-wrap .mfp-close:focus{outline-width:thin}.ha-advanced-tooltip-enable{position:relative;cursor:pointer;--ha-tooltip-arrow-color:black;--ha-tooltip-arrow-distance:0}.ha-advanced-tooltip-enable .ha-advanced-tooltip-content{position:absolute;z-index:999;display:none;padding:5px 0;width:120px;height:auto;border-radius:6px;background-color:#000;color:#fff;text-align:center;opacity:0}.ha-advanced-tooltip-enable .ha-advanced-tooltip-content::after{position:absolute;border-width:5px;border-style:solid;content:""}.ha-advanced-tooltip-enable .ha-advanced-tooltip-content.no-arrow::after{visibility:hidden}.ha-advanced-tooltip-enable .ha-advanced-tooltip-content.show{display:inline-block;opacity:1}.ha-advanced-tooltip-enable.ha-advanced-tooltip-top .ha-advanced-tooltip-content,body[data-elementor-device-mode=tablet] .ha-advanced-tooltip-enable.ha-advanced-tooltip-tablet-top .ha-advanced-tooltip-content{top:unset;right:0;bottom:calc(101% + var(--ha-tooltip-arrow-distance));left:0;margin:0 auto}.ha-advanced-tooltip-enable.ha-advanced-tooltip-top .ha-advanced-tooltip-content::after,body[data-elementor-device-mode=tablet] .ha-advanced-tooltip-enable.ha-advanced-tooltip-tablet-top .ha-advanced-tooltip-content::after{top:100%;right:unset;bottom:unset;left:50%;border-color:var(--ha-tooltip-arrow-color) transparent transparent transparent;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}.ha-advanced-tooltip-enable.ha-advanced-tooltip-bottom .ha-advanced-tooltip-content,body[data-elementor-device-mode=tablet] .ha-advanced-tooltip-enable.ha-advanced-tooltip-tablet-bottom .ha-advanced-tooltip-content{top:calc(101% + var(--ha-tooltip-arrow-distance));right:0;bottom:unset;left:0;margin:0 auto}.ha-advanced-tooltip-enable.ha-advanced-tooltip-bottom .ha-advanced-tooltip-content::after,body[data-elementor-device-mode=tablet] .ha-advanced-tooltip-enable.ha-advanced-tooltip-tablet-bottom .ha-advanced-tooltip-content::after{top:unset;right:unset;bottom:100%;left:50%;border-color:transparent transparent var(--ha-tooltip-arrow-color) transparent;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}.ha-advanced-tooltip-enable.ha-advanced-tooltip-left .ha-advanced-tooltip-content,body[data-elementor-device-mode=tablet] .ha-advanced-tooltip-enable.ha-advanced-tooltip-tablet-left .ha-advanced-tooltip-content{top:50%;right:calc(101% + var(--ha-tooltip-arrow-distance));bottom:unset;left:unset;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}.ha-advanced-tooltip-enable.ha-advanced-tooltip-left .ha-advanced-tooltip-content::after,body[data-elementor-device-mode=tablet] .ha-advanced-tooltip-enable.ha-advanced-tooltip-tablet-left .ha-advanced-tooltip-content::after{top:50%;right:unset;bottom:unset;left:100%;border-color:transparent transparent transparent var(--ha-tooltip-arrow-color);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}.ha-advanced-tooltip-enable.ha-advanced-tooltip-right .ha-advanced-tooltip-content,body[data-elementor-device-mode=tablet] .ha-advanced-tooltip-enable.ha-advanced-tooltip-tablet-right .ha-advanced-tooltip-content{top:50%;right:unset;bottom:unset;left:calc(101% + var(--ha-tooltip-arrow-distance));-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}.ha-advanced-tooltip-enable.ha-advanced-tooltip-right .ha-advanced-tooltip-content::after,body[data-elementor-device-mode=tablet] .ha-advanced-tooltip-enable.ha-advanced-tooltip-tablet-right .ha-advanced-tooltip-content::after{top:50%;right:100%;bottom:unset;left:unset;border-color:transparent var(--ha-tooltip-arrow-color) transparent transparent;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}body[data-elementor-device-mode=mobile] .ha-advanced-tooltip-enable.ha-advanced-tooltip-mobile-top .ha-advanced-tooltip-content{top:unset;right:0;bottom:calc(101% + var(--ha-tooltip-arrow-distance));left:0;margin:0 auto}body[data-elementor-device-mode=mobile] .ha-advanced-tooltip-enable.ha-advanced-tooltip-mobile-top .ha-advanced-tooltip-content::after{top:100%;right:unset;bottom:unset;left:50%;border-color:var(--ha-tooltip-arrow-color) transparent transparent transparent;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}body[data-elementor-device-mode=mobile] .ha-advanced-tooltip-enable.ha-advanced-tooltip-mobile-bottom .ha-advanced-tooltip-content{top:calc(101% + var(--ha-tooltip-arrow-distance));right:0;bottom:unset;left:0;margin:0 auto}body[data-elementor-device-mode=mobile] .ha-advanced-tooltip-enable.ha-advanced-tooltip-mobile-bottom .ha-advanced-tooltip-content::after{top:unset;right:unset;bottom:100%;left:50%;border-color:transparent transparent var(--ha-tooltip-arrow-color) transparent;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}body[data-elementor-device-mode=mobile] .ha-advanced-tooltip-enable.ha-advanced-tooltip-mobile-left .ha-advanced-tooltip-content{top:50%;right:calc(101% + var(--ha-tooltip-arrow-distance));bottom:unset;left:unset;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}body[data-elementor-device-mode=mobile] .ha-advanced-tooltip-enable.ha-advanced-tooltip-mobile-left .ha-advanced-tooltip-content::after{top:50%;right:unset;bottom:unset;left:100%;border-color:transparent transparent transparent var(--ha-tooltip-arrow-color);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}body[data-elementor-device-mode=mobile] .ha-advanced-tooltip-enable.ha-advanced-tooltip-mobile-right .ha-advanced-tooltip-content{top:50%;right:unset;bottom:unset;left:calc(101% + var(--ha-tooltip-arrow-distance));-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}body[data-elementor-device-mode=mobile] .ha-advanced-tooltip-enable.ha-advanced-tooltip-mobile-right .ha-advanced-tooltip-content::after{top:50%;right:100%;bottom:unset;left:unset;border-color:transparent var(--ha-tooltip-arrow-color) transparent transparent;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}body.elementor-editor-active .happy-addon.ha-gravityforms .gform_wrapper{display:block!important}.ha-scroll-to-top-wrap.ha-scroll-to-top-hide{display:none}.ha-scroll-to-top-wrap.edit-mode,.ha-scroll-to-top-wrap.single-page-off{display:none!important}.ha-scroll-to-top-button{position:fixed;right:15px;bottom:15px;z-index:9999;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-ms-flex-align:center;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;width:50px;height:50px;border-radius:50px;background-color:#5636d1;color:#fff;text-align:center;opacity:1;cursor:pointer;-webkit-transition:all .3s;transition:all .3s}.ha-scroll-to-top-button i{color:#fff;font-size:16px}.ha-scroll-to-top-button:hover{background-color:#e2498a}.ha-particle-wrapper{position:absolute;top:0;left:0;width:100%;height:100%}.ha-floating-element{position:fixed;z-index:999}.ha-floating-element-align-top-left .ha-floating-element{top:0;left:0}.ha-floating-element-align-top-right .ha-floating-element{top:0;right:0}.ha-floating-element-align-top-center .ha-floating-element{top:0;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}.ha-floating-element-align-middle-left .ha-floating-element{top:50%;left:0;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}.ha-floating-element-align-middle-right .ha-floating-element{top:50%;right:0;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}.ha-floating-element-align-bottom-left .ha-floating-element{bottom:0;left:0}.ha-floating-element-align-bottom-right .ha-floating-element{right:0;bottom:0}.ha-floating-element-align-bottom-center .ha-floating-element{bottom:0;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}.ha-editor-placeholder{padding:20px;border:5px double #f1f1f1;background:#f8f8f8;text-align:center;opacity:.5}.ha-editor-placeholder-title{margin-top:0;margin-bottom:8px;font-weight:700;font-size:16px}.ha-editor-placeholder-content{margin:0;font-size:12px}.ha-p-relative{position:relative}.ha-p-absolute{position:absolute}.ha-p-fixed{position:fixed}.ha-w-1{width:1%}.ha-h-1{height:1%}.ha-w-2{width:2%}.ha-h-2{height:2%}.ha-w-3{width:3%}.ha-h-3{height:3%}.ha-w-4{width:4%}.ha-h-4{height:4%}.ha-w-5{width:5%}.ha-h-5{height:5%}.ha-w-6{width:6%}.ha-h-6{height:6%}.ha-w-7{width:7%}.ha-h-7{height:7%}.ha-w-8{width:8%}.ha-h-8{height:8%}.ha-w-9{width:9%}.ha-h-9{height:9%}.ha-w-10{width:10%}.ha-h-10{height:10%}.ha-w-11{width:11%}.ha-h-11{height:11%}.ha-w-12{width:12%}.ha-h-12{height:12%}.ha-w-13{width:13%}.ha-h-13{height:13%}.ha-w-14{width:14%}.ha-h-14{height:14%}.ha-w-15{width:15%}.ha-h-15{height:15%}.ha-w-16{width:16%}.ha-h-16{height:16%}.ha-w-17{width:17%}.ha-h-17{height:17%}.ha-w-18{width:18%}.ha-h-18{height:18%}.ha-w-19{width:19%}.ha-h-19{height:19%}.ha-w-20{width:20%}.ha-h-20{height:20%}.ha-w-21{width:21%}.ha-h-21{height:21%}.ha-w-22{width:22%}.ha-h-22{height:22%}.ha-w-23{width:23%}.ha-h-23{height:23%}.ha-w-24{width:24%}.ha-h-24{height:24%}.ha-w-25{width:25%}.ha-h-25{height:25%}.ha-w-26{width:26%}.ha-h-26{height:26%}.ha-w-27{width:27%}.ha-h-27{height:27%}.ha-w-28{width:28%}.ha-h-28{height:28%}.ha-w-29{width:29%}.ha-h-29{height:29%}.ha-w-30{width:30%}.ha-h-30{height:30%}.ha-w-31{width:31%}.ha-h-31{height:31%}.ha-w-32{width:32%}.ha-h-32{height:32%}.ha-w-33{width:33%}.ha-h-33{height:33%}.ha-w-34{width:34%}.ha-h-34{height:34%}.ha-w-35{width:35%}.ha-h-35{height:35%}.ha-w-36{width:36%}.ha-h-36{height:36%}.ha-w-37{width:37%}.ha-h-37{height:37%}.ha-w-38{width:38%}.ha-h-38{height:38%}.ha-w-39{width:39%}.ha-h-39{height:39%}.ha-w-40{width:40%}.ha-h-40{height:40%}.ha-w-41{width:41%}.ha-h-41{height:41%}.ha-w-42{width:42%}.ha-h-42{height:42%}.ha-w-43{width:43%}.ha-h-43{height:43%}.ha-w-44{width:44%}.ha-h-44{height:44%}.ha-w-45{width:45%}.ha-h-45{height:45%}.ha-w-46{width:46%}.ha-h-46{height:46%}.ha-w-47{width:47%}.ha-h-47{height:47%}.ha-w-48{width:48%}.ha-h-48{height:48%}.ha-w-49{width:49%}.ha-h-49{height:49%}.ha-w-50{width:50%}.ha-h-50{height:50%}.ha-w-51{width:51%}.ha-h-51{height:51%}.ha-w-52{width:52%}.ha-h-52{height:52%}.ha-w-53{width:53%}.ha-h-53{height:53%}.ha-w-54{width:54%}.ha-h-54{height:54%}.ha-w-55{width:55%}.ha-h-55{height:55%}.ha-w-56{width:56%}.ha-h-56{height:56%}.ha-w-57{width:57%}.ha-h-57{height:57%}.ha-w-58{width:58%}.ha-h-58{height:58%}.ha-w-59{width:59%}.ha-h-59{height:59%}.ha-w-60{width:60%}.ha-h-60{height:60%}.ha-w-61{width:61%}.ha-h-61{height:61%}.ha-w-62{width:62%}.ha-h-62{height:62%}.ha-w-63{width:63%}.ha-h-63{height:63%}.ha-w-64{width:64%}.ha-h-64{height:64%}.ha-w-65{width:65%}.ha-h-65{height:65%}.ha-w-66{width:66%}.ha-h-66{height:66%}.ha-w-67{width:67%}.ha-h-67{height:67%}.ha-w-68{width:68%}.ha-h-68{height:68%}.ha-w-69{width:69%}.ha-h-69{height:69%}.ha-w-70{width:70%}.ha-h-70{height:70%}.ha-w-71{width:71%}.ha-h-71{height:71%}.ha-w-72{width:72%}.ha-h-72{height:72%}.ha-w-73{width:73%}.ha-h-73{height:73%}.ha-w-74{width:74%}.ha-h-74{height:74%}.ha-w-75{width:75%}.ha-h-75{height:75%}.ha-w-76{width:76%}.ha-h-76{height:76%}.ha-w-77{width:77%}.ha-h-77{height:77%}.ha-w-78{width:78%}.ha-h-78{height:78%}.ha-w-79{width:79%}.ha-h-79{height:79%}.ha-w-80{width:80%}.ha-h-80{height:80%}.ha-w-81{width:81%}.ha-h-81{height:81%}.ha-w-82{width:82%}.ha-h-82{height:82%}.ha-w-83{width:83%}.ha-h-83{height:83%}.ha-w-84{width:84%}.ha-h-84{height:84%}.ha-w-85{width:85%}.ha-h-85{height:85%}.ha-w-86{width:86%}.ha-h-86{height:86%}.ha-w-87{width:87%}.ha-h-87{height:87%}.ha-w-88{width:88%}.ha-h-88{height:88%}.ha-w-89{width:89%}.ha-h-89{height:89%}.ha-w-90{width:90%}.ha-h-90{height:90%}.ha-w-91{width:91%}.ha-h-91{height:91%}.ha-w-92{width:92%}.ha-h-92{height:92%}.ha-w-93{width:93%}.ha-h-93{height:93%}.ha-w-94{width:94%}.ha-h-94{height:94%}.ha-w-95{width:95%}.ha-h-95{height:95%}.ha-w-96{width:96%}.ha-h-96{height:96%}.ha-w-97{width:97%}.ha-h-97{height:97%}.ha-w-98{width:98%}.ha-h-98{height:98%}.ha-w-99{width:99%}.ha-h-99{height:99%}.ha-w-100{width:100%}.ha-h-100{height:100%}.ha-flex{display:-webkit-box!important;display:-webkit-flex!important;display:-ms-flexbox!important;display:flex!important}.ha-flex-inline{display:-webkit-inline-box!important;display:-webkit-inline-flex!important;display:-ms-inline-flexbox!important;display:inline-flex!important}.ha-flex-x-start{-webkit-box-pack:start;-ms-flex-pack:start;-webkit-justify-content:flex-start;justify-content:flex-start}.ha-flex-x-end{-webkit-box-pack:end;-ms-flex-pack:end;-webkit-justify-content:flex-end;justify-content:flex-end}.ha-flex-x-between{-webkit-box-pack:justify;-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}.ha-flex-x-around{-ms-flex-pack:distribute;-webkit-justify-content:space-around;justify-content:space-around}.ha-flex-x-even{-webkit-box-pack:space-evenly;-ms-flex-pack:space-evenly;-webkit-justify-content:space-evenly;justify-content:space-evenly}.ha-flex-x-center{-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}.ha-flex-y-top{-webkit-box-align:start;-webkit-align-items:flex-start;align-items:flex-start;-ms-flex-align:start}.ha-flex-y-center{-webkit-box-align:center;-webkit-align-items:center;align-items:center;-ms-flex-align:center}.ha-flex-y-bottom{-webkit-box-align:end;-webkit-align-items:flex-end;align-items:flex-end;-ms-flex-align:end}
</style>
<link rel='stylesheet' id='swiper-css' href='https://bedford2030.org/wp-content/plugins/elementor/assets/lib/swiper/css/swiper.min.css?ver=5.3.6' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-93-css' href='https://bedford2030.org/wp-content/uploads/elementor/css/post-93.css?ver=1709133668' type='text/css' media='all' />
<link rel='stylesheet' id='gva-element-base-css' href='https://bedford2030.org/wp-content/plugins/gavias-oxpitan-themer/elementor/assets/css/base.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-pro-css' href='https://bedford2030.org/wp-content/plugins/elementor-pro/assets/css/frontend.min.css?ver=3.19.3' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-global-css' href='https://bedford2030.org/wp-content/uploads/elementor/css/global.css?ver=1709133670' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-2-css' href='https://bedford2030.org/wp-content/uploads/elementor/css/post-2.css?ver=1709135111' type='text/css' media='all' />
<link rel='stylesheet' id='oxpitan-fonts-css' href='https://fonts.googleapis.com/css?family=Playfair+Display:400,700,900%7CPoppins:400,500,600,700&#038;subset' type='text/css' media='all' />
<link rel='stylesheet' id='lightgallery-css' href='https://bedford2030.org/wp-content/themes/oxpitan/js/lightgallery/css/lightgallery.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='owl-carousel-css' href='https://bedford2030.org/wp-content/plugins/happy-elementor-addons-pro/assets/vendor/owl/owl.carousel.min.css?ver=2.10.0' type='text/css' media='all' />
<link rel='stylesheet' id='magnific-css' href='https://bedford2030.org/wp-content/themes/oxpitan/js/magnific/magnific-popup.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='fontawesome-css' href='https://bedford2030.org/wp-content/themes/oxpitan/css/fontawesome/css/font-awesome.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='oxpitan-icons-css' href='https://bedford2030.org/wp-content/themes/oxpitan/css/icon-custom.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='oxpitan-style-css' href='https://bedford2030.org/wp-content/themes/oxpitan/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='bootstrap-css' href='https://bedford2030.org/wp-content/themes/oxpitan/css/bootstrap.css?ver=1.0.4' type='text/css' media='all' />
<link rel='stylesheet' id='oxpitan-woocoomerce-css' href='https://bedford2030.org/wp-content/themes/oxpitan/css/woocommerce.css?ver=1.0.4' type='text/css' media='all' />
<link rel='stylesheet' id='oxpitan-template-css' href='https://bedford2030.org/wp-content/themes/oxpitan/css/template.css?ver=1.0.4' type='text/css' media='all' />
<link rel='stylesheet' id='eael-general-css' href='https://bedford2030.org/wp-content/plugins/essential-addons-for-elementor-lite/assets/front-end/css/view/general.min.css?ver=5.9.10' type='text/css' media='all' />
<link rel='stylesheet' id='happy-icons-css' href='https://bedford2030.org/wp-content/plugins/happy-elementor-addons/assets/fonts/style.min.css?ver=3.10.4' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-css' href='https://bedford2030.org/wp-content/plugins/elementor/assets/lib/font-awesome/css/font-awesome.min.css?ver=4.7.0' type='text/css' media='all' />
<link rel="preload" as="style" href="https://fonts.googleapis.com/css?family=Nunito%20Sans&#038;display=swap&#038;ver=1702645440" /><link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Nunito%20Sans&#038;display=swap&#038;ver=1702645440" media="print" onload="this.media='all'"><noscript><link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Nunito%20Sans&#038;display=swap&#038;ver=1702645440" /></noscript><link rel='stylesheet' id='google_fonts-css' href='//fonts.googleapis.com/css?family=Nunito+Sans%3Aital%2Cwght%400%2C400%3B0%2C700%3B1%2C400%3B1%2C700&#038;display=swap&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='oxpitan-parent-style-css' href='https://bedford2030.org/wp-content/themes/oxpitan/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='oxpitan-child-style-css' href='https://bedford2030.org/wp-content/themes/oxpitan_child/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='oxpitan-custom-style-css' href='https://bedford2030.org/wp-content/themes/oxpitan/css/custom_script.css?ver=6.4.3' type='text/css' media='all' />
<style id='oxpitan-custom-style-inline-css' type='text/css'>
body, .btn-theme, .btn-theme-second, .btn, .btn-white, .btn-black, .btn-give-theme, button.give-btn, input[type*="submit"]:not(.fa), .megamenu-main .widget .widget-title, .megamenu-main .widget .widgettitle, .gva-vertical-menu ul.navbar-nav li a{font-family:Nunito Sans,sans-serif;}h1, h2, h3, h4, h5, h6,.h1, .h2, .h3, .h4, .h5, .h6,#wp-calendar caption, .gsc-call-to-action .title, .gsc-icon-box .highlight_content .title, .milestone-block.style-1 .box-content .milestone-content .milestone-number-inner,.milestone-block.style-2 .box-content .milestone-content .milestone-number-inner, .gsc-icon-box-styles.style-1 .content-inner .title, .gsc-icon-box-styles.style-2 .content-inner .title,.gsc-icon-box-styles.style-3 .content-inner .title, .gva-posts-grid .posts-grid-filter ul.nav-tabs > li > a, .gva-testimonial-carousel.style-1 .icon-quote, .gva-testimonial-carousel.style-1 .testimonial-item .testimonial-content,.testimonial-node-1 .testimonial-content .quote, .testimonial-node-1 .testimonial-content .info .right .title, .gsc-pricing .content-inner .plan-price .price-value, .widget_recent_comments ul li, .widget_rss ul > li a, .widget_recent_entries ul > li a,.widget_pages ul > li > a, .single.single-post #wp-content > article.post .content-top.entry-meta, .post-navigation a, .event-block .event-image .event-date .day, .event-block .event-content .event-info .title, .event-single .meta-block .block-title, .portfolio-v1 .content-inner .title a, .single-portfolio .portfolio-content .portfolio-information ul li .label, .give-block-2 .give-block-content .give-content .give__meta-top .raised, .give-block-2 .give-block-content .give-content .give__meta-top .percentage,.gives-form-carousel-2 .tab-carousel-nav .link-service, .gives-form-carousel-2 .tab-carousel-nav .link-service .cat-links a, .content-single-give-form #give_purchase_form_wrap legend, .content-single-give-form #give-payment-mode-select legend, .team-block.team-v1 .team-name,.team-block.team-v2 .team-content .team-name, #comments .nav-links .nav-previous a, #comments .nav-links .nav-next a, #comments ol.comment-list .vcard .fn{font-family:Nunito Sans,sans-serif;}.header-v1 .header-bottom .header-bottom-inner .logo, .header-v2 .header-bottom .header-bottom-inner .logo{width: 230px;}.header-v1 .header-bottom .header-bottom-inner, .header-v2 .header-bottom .header-bottom-inner{padding-left: 240px;}body{color:#5B6770;}.topbar{background:#3776C3;}.topbar{color: ;}header{color: #FFFFFF;} ul.gva-main-menu{color: #5B6770;}ul.gva-main-menu > li > a, .menu-light-style .gva-nav-menu > li > a{color: #5B6770!important;}ul.gva-main-menu > li > a:hover, ul.gva-main-menu > li > a:focus, ul.gva-main-menu > li > a:active{color: #5B6770!important;}ul.gva-main-menu .submenu-inner {color: #5B6770;}ul.gva-main-menu .submenu-inner a {color: #5B6770;}ul.gva-main-menu .submenu-inner a:hover, ul.gva-main-menu .submenu-inner a:active, ul.gva-main-menu .submenu-inner a:focus {color: #5B6770!important;}#wp-footer {background: transparent!important;}#wp-footer {color: #FFFFFF;}#wp-footer a{color: #FFFFFF;}#wp-footer a:hover, #wp-footer a:active, #wp-footer a:focus {background: #FFFFFF!important;}
</style>
<link rel='stylesheet' id='oxpitan-scheme-color-css' href='https://bedford2030.org/wp-content/themes/oxpitan/css/custom_script.css?ver=6.4.3' type='text/css' media='all' />
<style id='oxpitan-scheme-color-inline-css' type='text/css'>
.blue.give-block .campaign-action .btn-give-theme{background:#3776C3;}.blue.give-block .campaign-action .btn-give-theme::before{background:#3776C3;}.blue.give-block .give__progress-bar{background-color:#3776C3;}.blue.give-block .give__progress .give__progress-bar .percentage{background:#3776C3;}.blue.give-block .give__progress .give__progress-bar .percentage::after{border-top-color:#3776C3;}.blue.give-block .form-content .form-content-inner .campaign-content-inner .title a:hover{color:#3776C3;}.team-v2 .blue.bg-overlay{background:#3776C3;}.blue.event-block .event-image .event-date, .blue.event-block .event-image .event-date:before{background:#3776C3;}.blue.event-block .event-content .event-meta{color:#3776C3;}.blue.event-block .event-content .event-info .title a:hover{color:#3776C3;}.blue.gallery-post .background-overlay{background:#3776C3;}.green.give-block .campaign-action .btn-give-theme{background:#68A51D;}.green.give-block .campaign-action .btn-give-theme::before{background:#68A51D;}.green.give-block .give__progress-bar{background-color:#68A51D;}.green.give-block .give__progress .give__progress-bar .percentage{background:#68A51D;}.green.give-block .give__progress .give__progress-bar .percentage::after{border-top-color:#68A51D;}.green.give-block .form-content .form-content-inner .campaign-content-inner .title a:hover{color:#68A51D;}.team-v2 .green.bg-overlay{background:#68A51D;}.green.event-block .event-image .event-date, .green.event-block .event-image .event-date:before{background:#68A51D;}.green.event-block .event-content .event-meta{color:#68A51D;}.green.event-block .event-content .event-info .title a:hover{color:#68A51D;}.green.gallery-post .background-overlay{background:#68A51D;}
</style>
<link rel='stylesheet' id='google-fonts-1-css' href='https://fonts.googleapis.com/css?family=Nunito+Sans%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CRoboto%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic&#038;display=auto&#038;ver=6.4.3' type='text/css' media='all' />
<link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin><script type="text/javascript" src="https://bedford2030.org/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" id="cn-custom-recyclopedia-js-extra">
/* <![CDATA[ */
var cn_plugin_vars = {"ajaxurl":"https:\/\/bedford2030.org\/wp-admin\/admin-ajax.php","plugin_url":"https:\/\/bedford2030.org\/wp-content\/plugins\/cn-custom-recyclopedia\/"};
/* ]]> */
</script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/cn-custom-recyclopedia/public/js/cn-custom-recyclopedia-public.js?ver=1.0.0" id="cn-custom-recyclopedia-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/revslider/public/assets/js/rbtools.min.js?ver=6.6.19" async id="tp-tools-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/revslider/public/assets/js/rs6.min.js?ver=6.6.19" async id="revmin-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-includes/js/dist/hooks.min.js?ver=c6aec9a8d4e5a5d543a1" id="wp-hooks-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-includes/js/dist/i18n.min.js?ver=7701b0c3857f914212ef" id="wp-i18n-js"></script>
<script type="text/javascript" id="wp-i18n-js-after">
/* <![CDATA[ */
wp.i18n.setLocaleData( { 'text direction\u0004ltr': [ 'ltr' ] } );
/* ]]> */
</script>
<script type="text/javascript" id="give-js-extra">
/* <![CDATA[ */
var give_global_vars = {"ajaxurl":"https:\/\/bedford2030.org\/wp-admin\/admin-ajax.php","checkout_nonce":"61e15376e8","currency":"USD","currency_sign":"$","currency_pos":"before","thousands_separator":",","decimal_separator":".","no_gateway":"Please select a payment method.","bad_minimum":"The minimum custom donation amount for this form is","bad_maximum":"The maximum custom donation amount for this form is","general_loading":"Loading...","purchase_loading":"Please Wait...","textForOverlayScreen":"<h3>Processing...<\/h3><p>This will only take a second!<\/p>","number_decimals":"2","is_test_mode":"1","give_version":"3.4.2","magnific_options":{"main_class":"give-modal","close_on_bg_click":false},"form_translation":{"payment-mode":"Please select payment mode.","give_first":"Please enter your first name.","give_last":"Please enter your last name.","give_email":"Please enter a valid email address.","give_user_login":"Invalid email address or username.","give_user_pass":"Enter a password.","give_user_pass_confirm":"Enter the password confirmation.","give_agree_to_terms":"You must agree to the terms and conditions."},"confirm_email_sent_message":"Please check your email and click on the link to access your complete donation history.","ajax_vars":{"ajaxurl":"https:\/\/bedford2030.org\/wp-admin\/admin-ajax.php","ajaxNonce":"19897269eb","loading":"Loading","select_option":"Please select an option","default_gateway":"manual","permalinks":"1","number_decimals":2},"cookie_hash":"0642095f730b2dfd30bea77684478ed6","session_nonce_cookie_name":"wp-give_session_reset_nonce_0642095f730b2dfd30bea77684478ed6","session_cookie_name":"wp-give_session_0642095f730b2dfd30bea77684478ed6","delete_session_nonce_cookie":"0"};
var giveApiSettings = {"root":"https:\/\/bedford2030.org\/wp-json\/give-api\/v2\/","rest_base":"give-api\/v2"};
/* ]]> */
</script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/give/assets/dist/js/give.js?ver=1f58f4922fc61e82" id="give-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/themes/oxpitan_child/js/bedford_menus.js?ver=6.4.3" id="bedford_menus-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/themes/oxpitan/js/bootstrap.js?ver=6.4.3" id="bootstrap-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/themes/oxpitan/js/perfect-scrollbar.jquery.min.js?ver=6.4.3" id="scrollbar-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/themes/oxpitan/js/magnific/jquery.magnific-popup.min.js?ver=6.4.3" id="magnific-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/themes/oxpitan/js/jquery.cookie.js?ver=6.4.3" id="cookie-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/themes/oxpitan/js/lightgallery/js/lightgallery.min.js?ver=6.4.3" id="lightgallery-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/elementor/assets/lib/waypoints/waypoints.min.js?ver=4.0.2" id="elementor-waypoints-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/themes/oxpitan/js/sticky.js?ver=6.4.3" id="sticky-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/themes/oxpitan/js/owl-carousel/owl.carousel.min.js?ver=6.4.3" id="owl-carousel-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-includes/js/imagesloaded.min.js?ver=5.0.0" id="imagesloaded-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-includes/js/masonry.min.js?ver=4.2.2" id="masonry-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-includes/js/jquery/jquery.masonry.min.js?ver=3.1.2b" id="jquery-masonry-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/themes/oxpitan/js/main.js?ver=6.4.3" id="oxpitan-main-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/themes/oxpitan/js/woocommerce.js?ver=6.4.3" id="oxpitan-woocommerce-js"></script>
<link rel="https://api.w.org/" href="https://bedford2030.org/wp-json/" /><link rel="alternate" type="application/json" href="https://bedford2030.org/wp-json/wp/v2/pages/2" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://bedford2030.org/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://bedford2030.org/' />
<meta name="framework" content="Redux 4.3.1" /><script> var ajaxurl = "https://bedford2030.org/wp-admin/admin-ajax.php";</script><meta name="generator" content="Site Kit by Google 1.120.0" /><meta name="generator" content="Give v3.4.2" />

<!-- Google Tag Manager for WordPress by gtm4wp.com -->
<!-- GTM Container placement set to footer -->
<script data-cfasync="false" data-pagespeed-no-defer>
	var dataLayer_content = {"pagePostType":"frontpage","pagePostType2":"single-page","pagePostAuthor":"bfd-admin"};
	dataLayer.push( dataLayer_content );
</script>
<script data-cfasync="false">
(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-NRBN3NQ');
</script>
<!-- End Google Tag Manager for WordPress by gtm4wp.com --><script> var ajaxurl = "https://bedford2030.org/wp-admin/admin-ajax.php";</script><meta name="generator" content="Elementor 3.19.2; features: e_optimized_assets_loading, additional_custom_breakpoints, block_editor_assets_optimize, e_image_loading_optimization; settings: css_print_method-external, google_font-enabled, font_display-auto">
<meta name="generator" content="Powered by Slider Revolution 6.6.19 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<link rel="icon" href="https://bedford2030.org/wp-content/uploads/2020/10/ms-icon-310x310-1-180x180.png" sizes="32x32" />
<link rel="icon" href="https://bedford2030.org/wp-content/uploads/2020/10/ms-icon-310x310-1.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://bedford2030.org/wp-content/uploads/2020/10/ms-icon-310x310-1-180x180.png" />
<meta name="msapplication-TileImage" content="https://bedford2030.org/wp-content/uploads/2020/10/ms-icon-310x310-1.png" />
<script>function setREVStartSize(e){
			//window.requestAnimationFrame(function() {
				window.RSIW = window.RSIW===undefined ? window.innerWidth : window.RSIW;
				window.RSIH = window.RSIH===undefined ? window.innerHeight : window.RSIH;
				try {
					var pw = document.getElementById(e.c).parentNode.offsetWidth,
						newh;
					pw = pw===0 || isNaN(pw) || (e.l=="fullwidth" || e.layout=="fullwidth") ? window.RSIW : pw;
					e.tabw = e.tabw===undefined ? 0 : parseInt(e.tabw);
					e.thumbw = e.thumbw===undefined ? 0 : parseInt(e.thumbw);
					e.tabh = e.tabh===undefined ? 0 : parseInt(e.tabh);
					e.thumbh = e.thumbh===undefined ? 0 : parseInt(e.thumbh);
					e.tabhide = e.tabhide===undefined ? 0 : parseInt(e.tabhide);
					e.thumbhide = e.thumbhide===undefined ? 0 : parseInt(e.thumbhide);
					e.mh = e.mh===undefined || e.mh=="" || e.mh==="auto" ? 0 : parseInt(e.mh,0);
					if(e.layout==="fullscreen" || e.l==="fullscreen")
						newh = Math.max(e.mh,window.RSIH);
					else{
						e.gw = Array.isArray(e.gw) ? e.gw : [e.gw];
						for (var i in e.rl) if (e.gw[i]===undefined || e.gw[i]===0) e.gw[i] = e.gw[i-1];
						e.gh = e.el===undefined || e.el==="" || (Array.isArray(e.el) && e.el.length==0)? e.gh : e.el;
						e.gh = Array.isArray(e.gh) ? e.gh : [e.gh];
						for (var i in e.rl) if (e.gh[i]===undefined || e.gh[i]===0) e.gh[i] = e.gh[i-1];
											
						var nl = new Array(e.rl.length),
							ix = 0,
							sl;
						e.tabw = e.tabhide>=pw ? 0 : e.tabw;
						e.thumbw = e.thumbhide>=pw ? 0 : e.thumbw;
						e.tabh = e.tabhide>=pw ? 0 : e.tabh;
						e.thumbh = e.thumbhide>=pw ? 0 : e.thumbh;
						for (var i in e.rl) nl[i] = e.rl[i]<window.RSIW ? 0 : e.rl[i];
						sl = nl[0];
						for (var i in nl) if (sl>nl[i] && nl[i]>0) { sl = nl[i]; ix=i;}
						var m = pw>(e.gw[ix]+e.tabw+e.thumbw) ? 1 : (pw-(e.tabw+e.thumbw)) / (e.gw[ix]);
						newh =  (e.gh[ix] * m) + (e.tabh + e.thumbh);
					}
					var el = document.getElementById(e.c);
					if (el!==null && el) el.style.height = newh+"px";
					el = document.getElementById(e.c+"_wrapper");
					if (el!==null && el) {
						el.style.height = newh+"px";
						el.style.display = "block";
					}
				} catch(e){
					console.log("Failure at Presize of Slider:" + e)
				}
			//});
		  };</script>
</head>

<body class="home page-template-default page page-id-2 give-test-mode give-page ctct-oxpitan elementor-default elementor-kit-93 elementor-page elementor-page-2">
  <div class="wrapper-page"> <!--page-->
        
    <header class=" header-default header-v1">
          <div class="topbar">
        <div class="container">
            <div class="main-header-inner clearfix">
                <div class="row">

                    <div class="col-xl-5 col-lg-5 col-md-12 col-sm-12 col-xs-12 header-left">
                        <div class="content-inner clearfix topbar-information">
                            <ul class="d-flex flex-column flex-md-row">
 	<li>&#x69;&#x6e;&#x66;&#x6f;&#64;&#98;&#101;df&#x6f;&#x72;&#x64;&#x32;&#x30;&#51;&#48;&#46;or&#x67;</li>
 	<li>914-620-2411</li>
</ul>                        </div>
                    </div>

                    <div class="col-xl-7 col-lg-7 col-md-12 col-sm-12 col-xs-12 d-none d-xl-block d-lg-block header-right">
                        <div class="content-inner">
                            <div class="main-search gva-search">
                                <a class="control-search"><i class="fa fa-search"></i></a>
                                <div class="gva-search-content search-content">
                                    <div class="search-content-inner">
                                        <div class="content-inner"><form method="get" class="searchform gva-main-search" action="https://bedford2030.org/">
    <div class="gva-search">
        <label> <span class="sr-only" for="s">Search for:</span>
            <input name="s" id="s" maxlength="40" class="form-control input-large input-search" type="text" size="20" placeholder="Search..."></label>
        <span class="input-group-addon input-large btn-search">
            <input type="submit" class="fa" value="&#xf002;" />
        </span>
    </div>
</form></div>
                                    </div>
                                </div>
                            </div>
                            <div class="header-social">
                                <ul class="socials-2">
            <li><a href="https://www.facebook.com/Bedford2030" target="_blank"><i class="fa fa-facebook"><span>Facebook</span></i></a></li>
    
            <li><a href="http://instagram.com/Bedford_2030" target="_blank"><i class="fa fa-instagram"><span>Instagram</span></i></a></li>
    
            <li><a href="http://twitter.com/bedford2030" target="_blank"><i class="fa fa-twitter"><span>Twitter</span></i></a></li>
    
    
    
    
    
    
    
            <li><a href="https://www.youtube.com/channel/UCCgFS0T3piVTbHGRMd591Rg" target="_blank"><i class="fa fa-youtube"><span>YouTube</span></i></a></li>
    </ul>                            </div>

                            <div id="top_menu" class="menu-top-menu-container"><ul id="menu-top-menu" class="top-menu"><li id="menu-item-7969" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7969"><a href="https://bedford2030.org/news/">News</a></li>
<li id="menu-item-192" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-192"><a href="https://bedford2030.org/events/">Events</a></li>
<li id="menu-item-155" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-155"><a href="https://bedford2030.org/contact/">Contact</a></li>
</ul></div>
                            <div class="quick-menu">
                                                            </div>



                            <div class="mini-cart-header cart-v2">
                                                            </div>

                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
      
      
<div class="header-mobile d-xl-none d-lg-none d-md-block d-sm-block d-xs-block">
  <div class="container">
    <div class="row"> 
     
      <div class="left col-md-3 col-sm-3 col-xs-3">
         <div class="d-xl-none d-lg-none d-md-block d-sm-block d-xs-block">
    <div class="canvas-menu gva-offcanvas">
        <a class="dropdown-toggle" data-canvas=".mobile" href="#"><i class="gv-icon-103"></i><span class="sr-only">toggle</span></a>
    </div>
    <div class="gva-offcanvas-content mobile">
        <div class="close-canvas"><a><i class="gv-icon-8"></i><span class="sr-only">close</span></a></div>
        <div class="wp-sidebar sidebar">
            <div id="gva-mobile-menu" class="navbar-collapse"><ul id="menu-main-menu" class="gva-mobile-menu"><li id="menu-item-74" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-74 megamenu-main"><a href="#">Take Action<span class="caret"></span></a><div class="megamenu-wrap-inner submenu-inner">
<ul class="megamenu-sub megamenu-columns-4">
	<li id="menu-item-356" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-356"><a href="https://bedford2030.org/indoors/">Indoors<span class="caret"></span></a>
	<ul class="submenu-inner ">
		<li id="menu-item-346" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-346"><a href="https://bedford2030.org/action/healthy-home/">Healthy &#038; Energy Efficient Homes</a></li>
		<li id="menu-item-340" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-340"><a href="https://bedford2030.org/action/solar-for-all/">Solar For All</a></li>
		<li id="menu-item-333" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-333"><a href="https://bedford2030.org/action/electrify-your-home/">Electrify Your Home</a></li>
		<li id="menu-item-353" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-353"><a href="https://bedford2030.org/action/food-waste/">Food Waste</a></li>
		<li id="menu-item-352" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-352"><a href="https://bedford2030.org/action/recycle-and-upcycle/">Recycle &#038; Upcycle</a></li>
	</ul>
</li>
	<li id="menu-item-77" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-77"><a href="https://bedford2030.org/outdoors/">Outdoors/Rooted Solutions<span class="caret"></span></a>
	<ul class="submenu-inner ">
		<li id="menu-item-13652" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-13652"><a href="https://bedford2030.org/rooted-solutions-coaches/">Rooted Solutions Coaches</a></li>
		<li id="menu-item-347" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-347"><a href="https://bedford2030.org/action/climate-smart-yards/">Climate-Smart Yards</a></li>
		<li id="menu-item-339" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-339"><a href="https://bedford2030.org/action/electric-yard-equipment/">Electric Yard Equipment</a></li>
		<li id="menu-item-351" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-351"><a href="https://bedford2030.org/action/native-plants/">Plant Natives/Remove Invasives</a></li>
		<li id="menu-item-12730" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-12730"><a href="https://bedford2030.org/action/sustainable-lawn-care/">Sustainable Lawn Care</a></li>
		<li id="menu-item-336" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-336"><a href="https://bedford2030.org/action/compost/">Compost</a></li>
		<li id="menu-item-7438" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-7438"><a href="https://bedford2030.org/action/rooted-solutions/">Preserve Natural Resources</a></li>
	</ul>
</li>
	<li id="menu-item-76" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-76"><a href="https://bedford2030.org/lifestyle/">Lifestyle<span class="caret"></span></a>
	<ul class="submenu-inner ">
		<li id="menu-item-338" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-338"><a href="https://bedford2030.org/action/clean-drive/">Clean Drive</a></li>
		<li id="menu-item-334" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-334"><a href="https://bedford2030.org/action/clean-ride/">Clean Ride</a></li>
		<li id="menu-item-337" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-337"><a href="https://bedford2030.org/action/eat-sustainable/">Eat Sustainable</a></li>
		<li id="menu-item-345" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-345"><a href="https://bedford2030.org/action/grow-your-own-food/">Grow Your Own Food</a></li>
		<li id="menu-item-335" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-335"><a href="https://bedford2030.org/action/choose-reusable/">Choose Reusable</a></li>
		<li id="menu-item-342" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-342"><a href="https://bedford2030.org/action/green-investments/">Buy/Invest Green</a></li>
		<li id="menu-item-344" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-344"><a href="https://bedford2030.org/action/youth-involvement/">Youth Involvement</a></li>
		<li id="menu-item-7354" class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-7354"><a href="https://bedford2030.org/action/advocacy/">Advocacy</a></li>
	</ul>
</li>
</ul>
</div></li>
<li id="menu-item-8732" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8732"><a href="https://bedford2030.org/join-us/">Join Us</a></li>
<li id="menu-item-3889" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-3889"><a href="#">Tools<span class="caret"></span></a>
<ul class="submenu-inner ">
	<li id="menu-item-12143" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-12143"><a href="https://ev.bedford2030.org/">EV2030</a></li>
	<li id="menu-item-4359" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-4359"><a href="https://bedford2030.org/tools/green-living-guides/">Green Living Guides</a></li>
	<li id="menu-item-4930" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-4930"><a href="https://bedford2030.org/energy-coach/">Energy Coach</a></li>
	<li id="menu-item-4209" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-4209"><a href="https://bedford2030.org/tools/tioli/">Take It or Leave It Shed</a></li>
	<li id="menu-item-83" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-83"><a href="https://bedford2030.org/tools/recyclopedia/">Bedford Recyclopedia</a></li>
	<li id="menu-item-82" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-82"><a href="https://bedford2030.org/tools/recycling/">Zero Waste Toolkit</a></li>
	<li id="menu-item-81" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-81"><a href="https://bedford2030.org/tools/greenlight/">Greenlight Award</a></li>
	<li id="menu-item-79" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-79"><a href="https://bedford2030.org/tools/carbon-tracker/">Carbon Tracker</a></li>
	<li id="menu-item-3888" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3888"><a href="https://bedford2030.org/tools/">Toolkits and Guides</a></li>
</ul>
</li>
<li id="menu-item-6621" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6621"><a href="https://bedford2030.org/resources/">Resources</a></li>
<li id="menu-item-7977" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-7977"><a href="#">About<span class="caret"></span></a>
<ul class="submenu-inner ">
	<li id="menu-item-7970" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7970"><a href="https://bedford2030.org/about/">Mission</a></li>
	<li id="menu-item-7976" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7976"><a href="https://bedford2030.org/history/">History and Achievements</a></li>
	<li id="menu-item-7974" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-7974"><a target="_blank" href="https://drive.google.com/file/d/1Db46Bc80RvAx05SFN58lnLSpIL7ZuHBD/view?usp=sharing">Progress Report</a></li>
	<li id="menu-item-8281" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8281"><a href="https://bedford2030.org/about/environmental-justice/">Environmental Justice</a></li>
	<li id="menu-item-8877" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8877"><a href="https://bedford2030.org/our-team/">Team</a></li>
	<li id="menu-item-8004" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8004"><a href="https://bedford2030.org/our-partners/">Partners</a></li>
	<li id="menu-item-8762" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8762"><a href="https://bedford2030.org/financials/">Financials</a></li>
</ul>
</li>
<li id="menu-item-12908" class="mobile menu-item menu-item-type-custom menu-item-object-custom menu-item-12908"><a target="_blank" href="https://bedford2030.org/donate/">Donate</a></li>
</ul></div>            <div class="after-offcanvas">
                            </div>
        </div>
    </div>
</div>      </div>

      <div class="center text-center col-md-6 col-sm-6 col-xs-6 mobile-logo">
        <div class="logo-menu">
          <a href="https://bedford2030.org/">
            <img src="http://bedford2030.org/wp-content/uploads/2020/06/Beford2030-Logo-Tagline-RGB.svg" alt="Bedford 2030" />
          </a>
        </div>
      </div>

        <div class="right col-md-3 col-sm-3 col-xs-3">
                    <div class="main-search gva-search">
            <a class="control-search"><i class="fa fa-search"></i></a>
            <div class="gva-search-content search-content">
              <div class="search-content-inner">
                <div class="content-inner"><form method="get" class="searchform gva-main-search" action="https://bedford2030.org/">
    <div class="gva-search">
        <label> <span class="sr-only" for="s">Search for:</span>
            <input name="s" id="s" maxlength="40" class="form-control input-large input-search" type="text" size="20" placeholder="Search..."></label>
        <span class="input-group-addon input-large btn-search">
            <input type="submit" class="fa" value="&#xf002;" />
        </span>
    </div>
</form></div>  
              </div>  
            </div>
          </div>
        </div> 
       
    </div>  
  </div>  
</div>
      <div class="d-none d-xl-block d-lg-block gv-sticky-menu">
        <div class="header-bottom">
          <div class="container">
            <div class="header-bottom-inner has-button">
              <div class="logo">
                <a class="logo-theme" href="https://bedford2030.org/">
                  <img src="http://bedford2030.org/wp-content/uploads/2020/06/Beford2030-Logo-Tagline-RGB.svg" alt="Bedford 2030" />
                </a>
              </div>
              <div class="main-menu-inner">
                <div class="content-innter clearfix">
                  <div id="gva-mainmenu" class="main-menu">
                    <div id="gva-main-menu" class="navbar-collapse"><ul id="menu-main-menu-1" class=" gva-nav-menu gva-main-menu"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-74 megamenu-main"><a href="#">Take Action<span class="caret"></span></a><div class="megamenu-wrap-inner submenu-inner">
<ul class="megamenu-sub megamenu-columns-4">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-356"><a href="https://bedford2030.org/indoors/">Indoors<span class="caret"></span></a>
	<ul class="submenu-inner ">
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-346"><a href="https://bedford2030.org/action/healthy-home/">Healthy &#038; Energy Efficient Homes</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-340"><a href="https://bedford2030.org/action/solar-for-all/">Solar For All</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-333"><a href="https://bedford2030.org/action/electrify-your-home/">Electrify Your Home</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-353"><a href="https://bedford2030.org/action/food-waste/">Food Waste</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-352"><a href="https://bedford2030.org/action/recycle-and-upcycle/">Recycle &#038; Upcycle</a></li>
	</ul>
</li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-77"><a href="https://bedford2030.org/outdoors/">Outdoors/Rooted Solutions<span class="caret"></span></a>
	<ul class="submenu-inner ">
		<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-13652"><a href="https://bedford2030.org/rooted-solutions-coaches/">Rooted Solutions Coaches</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-347"><a href="https://bedford2030.org/action/climate-smart-yards/">Climate-Smart Yards</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-339"><a href="https://bedford2030.org/action/electric-yard-equipment/">Electric Yard Equipment</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-351"><a href="https://bedford2030.org/action/native-plants/">Plant Natives/Remove Invasives</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-12730"><a href="https://bedford2030.org/action/sustainable-lawn-care/">Sustainable Lawn Care</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-336"><a href="https://bedford2030.org/action/compost/">Compost</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-7438"><a href="https://bedford2030.org/action/rooted-solutions/">Preserve Natural Resources</a></li>
	</ul>
</li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-76"><a href="https://bedford2030.org/lifestyle/">Lifestyle<span class="caret"></span></a>
	<ul class="submenu-inner ">
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-338"><a href="https://bedford2030.org/action/clean-drive/">Clean Drive</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-334"><a href="https://bedford2030.org/action/clean-ride/">Clean Ride</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-337"><a href="https://bedford2030.org/action/eat-sustainable/">Eat Sustainable</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-345"><a href="https://bedford2030.org/action/grow-your-own-food/">Grow Your Own Food</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-335"><a href="https://bedford2030.org/action/choose-reusable/">Choose Reusable</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-342"><a href="https://bedford2030.org/action/green-investments/">Buy/Invest Green</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-344"><a href="https://bedford2030.org/action/youth-involvement/">Youth Involvement</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-portfolio menu-item-7354"><a href="https://bedford2030.org/action/advocacy/">Advocacy</a></li>
	</ul>
</li>
</ul>
</div></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8732"><a href="https://bedford2030.org/join-us/">Join Us</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-3889"><a href="#">Tools<span class="caret"></span></a>
<ul class="submenu-inner ">
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-12143"><a href="https://ev.bedford2030.org/">EV2030</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-4359"><a href="https://bedford2030.org/tools/green-living-guides/">Green Living Guides</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-4930"><a href="https://bedford2030.org/energy-coach/">Energy Coach</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-4209"><a href="https://bedford2030.org/tools/tioli/">Take It or Leave It Shed</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-83"><a href="https://bedford2030.org/tools/recyclopedia/">Bedford Recyclopedia</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-82"><a href="https://bedford2030.org/tools/recycling/">Zero Waste Toolkit</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-81"><a href="https://bedford2030.org/tools/greenlight/">Greenlight Award</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-79"><a href="https://bedford2030.org/tools/carbon-tracker/">Carbon Tracker</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3888"><a href="https://bedford2030.org/tools/">Toolkits and Guides</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6621"><a href="https://bedford2030.org/resources/">Resources</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-7977"><a href="#">About<span class="caret"></span></a>
<ul class="submenu-inner ">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7970"><a href="https://bedford2030.org/about/">Mission</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7976"><a href="https://bedford2030.org/history/">History and Achievements</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-7974"><a target="_blank" href="https://drive.google.com/file/d/1Db46Bc80RvAx05SFN58lnLSpIL7ZuHBD/view?usp=sharing">Progress Report</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8281"><a href="https://bedford2030.org/about/environmental-justice/">Environmental Justice</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8877"><a href="https://bedford2030.org/our-team/">Team</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8004"><a href="https://bedford2030.org/our-partners/">Partners</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8762"><a href="https://bedford2030.org/financials/">Financials</a></li>
</ul>
</li>
<li class="mobile menu-item menu-item-type-custom menu-item-object-custom menu-item-12908"><a target="_blank" href="https://bedford2030.org/donate/">Donate</a></li>
</ul></div>                  </div>
                </div> 
              </div> 
                              <div class="quick-button">
                  <a class="btn-theme-second" href="https://bedford2030.org/donate/">Donate Now</a>
                </div> 
                          </div>
          </div>  
        </div>
      </div> 

    </header>
        
    <div id="page-content"> <!--page content-->

  <div id="wp-main-content" class="clearfix main-page title-layout-standard">
  <div class="disable-breadcrumb clearfix"></div>    <div class="container-layout-content container">
    <div class="content-page-wrap">
             <div class="main-page-content base-layout row has-no-sidebar">
          
            <div class="content-page col-xl-12 col-lg-12 col-md-12 col-sm-12 col-xs-12">
              <div class="content-page-inner">   
                      <div class="clearfix post-2 page type-page status-publish hentry" id="2">

         
        
        		<div data-elementor-type="wp-page" data-elementor-id="2" class="elementor elementor-2" data-elementor-post-type="page">
						<section class="elementor-section elementor-top-section elementor-element elementor-element-20dfde8 elementor-section-full_width elementor-section-height-default elementor-section-height-default" data-id="20dfde8" data-element_type="section" data-settings="{&quot;_ha_eqh_enable&quot;:false}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-bdf3c42 column-style-top column-top" data-id="bdf3c42" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-6af4ced elementor-hidden-desktop elementor-widget elementor-widget-html" data-id="6af4ced" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<div class="donate_container"><a class="btn-theme-second mobile_donate" href="https://bedford2030.org/donate/" target="_blank"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;color:white;">Donate now</font></font></a></div>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-002e563 elementor-section-stretched elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="002e563" data-element_type="section" data-settings="{&quot;stretch_section&quot;:&quot;section-stretched&quot;,&quot;background_background&quot;:&quot;classic&quot;,&quot;_ha_eqh_enable&quot;:false}">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-0c95432" data-id="0c95432" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-a2c2955 elementor-widget elementor-widget-gva-rev-slider" data-id="a2c2955" data-element_type="widget" data-widget_type="gva-rev-slider.default">
				<div class="elementor-widget-container">
			<div class="gva-element-gva-rev-slider gva-element">
			<!-- START Slider 1 REVOLUTION SLIDER 6.6.19 --><p class="rs-p-wp-fix"></p>
			<rs-module-wrap id="rev_slider_1_1_wrapper" data-source="gallery" style="visibility:hidden;background:transparent;padding:0;margin:0px auto;margin-top:0;margin-bottom:0;">
				<rs-module id="rev_slider_1_1" style="" data-version="6.6.19">
					<rs-slides style="overflow: hidden; position: absolute;">
						<rs-slide style="position: absolute;" data-key="rs-1" data-title="Slide" data-in="o:0;" data-out="a:false;">
							<img fetchpriority="high" decoding="async" src="//bedford2030.org/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="slideshow_bg_new" width="750" height="510" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//bedford2030.org/wp-content/uploads/2020/06/slideshow_bg_new-750x510.jpg" data-no-retina>
<!--
							--><rs-layer
								id="slider-1-slide-1-layer-1" 
								data-type="text"
								data-color="#fff"
								data-rsp_ch="on"
								data-xy="xo:2px,30px,30px,20px;y:b;yo:204px,321px,226px,200px;"
								data-text="w:normal;s:100,83,64,51;l:90,75,58,51;ls:1,0,0,0;fw:800;"
								data-dim="minh:0px,none,none,none;"
								data-rsp_o="off"
								data-frame_999="o:0;st:w;"
								style="z-index:9;font-family:'Nunito Sans';"
							>Grassroots action for<br />
climate change that<br />
makes a difference. 
							</rs-layer><!--

							--><a
								id="slider-1-slide-1-layer-2" 
								class="rs-layer button_join_slider rev-btn"
								href="https://bedford2030.org/join-us/" target="_self" rel="nofollow"
								data-type="button"
								data-color="#68a51d"
								data-xy="xo:1px,32px,32px,22px;y:m;yo:205px,125px,107px,100px;"
								data-text="w:normal;s:24,23,26,13;l:32,32,26,26;ls:2px;fw:700;a:center,center,center,left;"
								data-dim="minh:0px,none,none,none;"
								data-rsp_o="off"
								data-rsp_bd="off"
								data-padding="t:8,8,8,5;r:40,40,40,10;b:8,8,8,5;l:40,40,40,10;"
								data-frame_999="o:0;st:w;"
								data-frame_hover="c:#3776c3;bgc:#fff;bor:0px,0px,0px,0px;"
								style="z-index:7;background-color:#ffffff;font-family:'Nunito Sans';"
							>GET INVOLVED WITH BEDFORD 2030 
							</a><!--

							--><rs-layer
								id="slider-1-slide-1-layer-4" 
								data-type="text"
								data-xy="xo:1px,30px,30px,22px;yo:119px,131px,101px,108px;"
								data-text="w:normal;l:25,25,25,20;ls:2px;fw:700;"
								data-rsp_o="off"
								data-rsp_bd="off"
								data-border="bos:solid;boc:#ffffff;bow:0,0,2px,0;"
								data-frame_999="o:0;st:w;"
								style="z-index:8;font-family:'Nunito Sans';"
							>CLIMATE ACTION NOW 
							</rs-layer><!--

							--><rs-layer
								id="slider-1-slide-1-layer-6" 
								class="leaf_icon_slider"
								data-type="image"
								data-rsp_ch="on"
								data-xy="x:r;xo:-61px,-51px,-39px,-153px;yo:-1px,0,0,57px;"
								data-text="w:normal;s:20,16,12,9;l:0,20,15,11;"
								data-dim="w:527.9570747217806px,442px,342px,566px;h:654px,549px,425px,702px;"
								data-basealign="slide"
								data-frame_999="o:0;st:w;"
								style="z-index:6;"
							><img decoding="async" src="//bedford2030.org/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" class="tp-rs-img rs-lazyload" data-lazyload="//bedford2030.org/wp-content/uploads/2020/06/green_leaf.svg" data-no-retina> 
							</rs-layer><!--
-->						</rs-slide>
					</rs-slides>
				</rs-module>
				<script>
					setREVStartSize({c: 'rev_slider_1_1',rl:[1400,1200,992,788],el:[650,743,565,510],gw:[1181,992,768,576],gh:[650,743,565,510],type:'hero',justify:'',layout:'fullwidth',mh:"0"});if (window.RS_MODULES!==undefined && window.RS_MODULES.modules!==undefined && window.RS_MODULES.modules["revslider11"]!==undefined) {window.RS_MODULES.modules["revslider11"].once = false;window.revapi1 = undefined;if (window.RS_MODULES.checkMinimal!==undefined) window.RS_MODULES.checkMinimal()}
				</script>
			</rs-module-wrap>
			<!-- END REVOLUTION SLIDER -->
</div>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-56bc4d5 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="56bc4d5" data-element_type="section" data-settings="{&quot;_ha_eqh_enable&quot;:false}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-09fdfc7 column-style-top column-top" data-id="09fdfc7" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-a038185 elementor-widget elementor-widget-spacer" data-id="a038185" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-c1dd8c6 elementor-widget elementor-widget-gva-heading-block" data-id="c1dd8c6" data-element_type="widget" data-widget_type="gva-heading-block.default">
				<div class="elementor-widget-container">
			<div class="gva-element-gva-heading-block gva-element">   <div class="align-center style-1 widget gsc-heading">
      <div class="content-inner">
           
                     <h2 class="title">
               <span>UPCOMING EVENTS</span>
            </h2>
                                       <div class="title-desc"><a href="https://bedford2030.org/events">SEE ALL EVENTS</a></div>
         
               </div>
   </div>
   <div class="clearfix"></div>
</div>		</div>
				</div>
				<div class="elementor-element elementor-element-bce95cf elementor-widget elementor-widget-gva-events" data-id="bce95cf" data-element_type="widget" data-widget_type="gva-events.default">
				<div class="elementor-widget-container">
			<div class="gva-element-gva-events gva-element">
   <div class="give-forms-carousel">
      <div class="init-carousel-owl owl-carousel" data-items="3" data-items_lg="3" data-items_md="3" data-items_sm="2" data-items_xs="1" data-loop="1" data-speed="800" data-auto_play="1" data-auto_play_speed="800" data-auto_play_timeout="6000" data-auto_play_hover="1" data-navigation="1" data-pagination="1" data-mouse_drag="1" data-touch_drag="1" >
          <div class="item"><article id="event-13052"> 
  <div class="event-block ">
              <div class="event-image">
          <a href="https://bedford2030.org/gva_event/bedford-vine-cutters-invasive-removal-2024/"><img decoding="async" width="780" height="550" src="https://bedford2030.org/wp-content/uploads/2023/11/VinesCropped23-24-780x550.png" class="attachment-oxpitan_medium size-oxpitan_medium wp-post-image" alt="" /></a>
                      <div class="event-date">
              <span class="day">16</span>
              <span class="month">Mar</span>
            </div>
            
        </div>
        
      <div class="event-content">  
          <div class="event-info">
            <div class="title"><a href="https://bedford2030.org/gva_event/bedford-vine-cutters-invasive-removal-2024/" rel="bookmark">Bedford Vine Cutters 2024</a></div>
            <div class="event-meta">
                              <span class="event-time">11:00-1:00pm</span>
                                        </div>  
        </div>
      </div>  
    </div>   
</article></div><div class="item"><article id="event-13524"> 
  <div class="event-block ">
              <div class="event-image">
          <a href="https://bedford2030.org/gva_event/the-empathy-connection/"><img decoding="async" width="780" height="550" src="https://bedford2030.org/wp-content/uploads/2024/02/Empathy-Connection-IG-780x550.png" class="attachment-oxpitan_medium size-oxpitan_medium wp-post-image" alt="" /></a>
                      <div class="event-date">
              <span class="day">20</span>
              <span class="month">Mar</span>
            </div>
            
        </div>
        
      <div class="event-content">  
          <div class="event-info">
            <div class="title"><a href="https://bedford2030.org/gva_event/the-empathy-connection/" rel="bookmark">The Empathy Connection: The Secret to Building a Just and Sustainable Future</a></div>
            <div class="event-meta">
                              <span class="event-time">6:00-8:00pm</span>
                                            <span class="meta-dot">.</span><span class="address">Bedford Playhouse</span>
                          </div>  
        </div>
      </div>  
    </div>   
</article></div><div class="item"><article id="event-13648"> 
  <div class="event-block ">
              <div class="event-image">
          <a href="https://bedford2030.org/gva_event/greenlight-award-finals-2024/"><img loading="lazy" decoding="async" width="780" height="550" src="https://bedford2030.org/wp-content/uploads/2024/03/greenlight_24-1-780x550.jpg" class="attachment-oxpitan_medium size-oxpitan_medium wp-post-image" alt="" /></a>
                      <div class="event-date">
              <span class="day">21</span>
              <span class="month">Apr</span>
            </div>
            
        </div>
        
      <div class="event-content">  
          <div class="event-info">
            <div class="title"><a href="https://bedford2030.org/gva_event/greenlight-award-finals-2024/" rel="bookmark">Greenlight Award™ Finals</a></div>
            <div class="event-meta">
                              <span class="event-time">10:00-1:00pm</span>
                                            <span class="meta-dot">.</span><span class="address">Bedford Hills Community House</span>
                          </div>  
        </div>
      </div>  
    </div>   
</article></div><div class="item"><article id="event-13394"> 
  <div class="event-block ">
              <div class="event-image">
          <a href="https://bedford2030.org/gva_event/earth-day-festival-2024/"><img loading="lazy" decoding="async" width="780" height="550" src="https://bedford2030.org/wp-content/uploads/2024/02/Earthday-std-2024-1-780x550.jpg" class="attachment-oxpitan_medium size-oxpitan_medium wp-post-image" alt="" /></a>
                      <div class="event-date">
              <span class="day">21</span>
              <span class="month">Apr</span>
            </div>
            
        </div>
        
      <div class="event-content">  
          <div class="event-info">
            <div class="title"><a href="https://bedford2030.org/gva_event/earth-day-festival-2024/" rel="bookmark">Earth Day Festival 2024</a></div>
            <div class="event-meta">
                              <span class="event-time">12:00-3:00PM</span>
                                            <span class="meta-dot">.</span><span class="address">Bedford Hills Train Station</span>
                          </div>  
        </div>
      </div>  
    </div>   
</article></div><div class="item"><article id="event-12890"> 
  <div class="event-block ">
              <div class="event-image">
          <a href="https://bedford2030.org/gva_event/moon-dance-2024/"><img loading="lazy" decoding="async" width="780" height="550" src="https://bedford2030.org/wp-content/uploads/2023/10/MD24-header-STD-r1-1-780x550.jpg" class="attachment-oxpitan_medium size-oxpitan_medium wp-post-image" alt="" /></a>
                      <div class="event-date">
              <span class="day">18</span>
              <span class="month">May</span>
            </div>
            
        </div>
        
      <div class="event-content">  
          <div class="event-info">
            <div class="title"><a href="https://bedford2030.org/gva_event/moon-dance-2024/" rel="bookmark">Moon Dance 2024</a></div>
            <div class="event-meta">
                              <span class="event-time">5:30-11:00pm</span>
                                        </div>  
        </div>
      </div>  
    </div>   
</article></div>      </div>
   </div>
  </div>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-26fa647 elementor-section-stretched elementor-section-full_width home_action_areas elementor-section-height-default elementor-section-height-default" data-id="26fa647" data-element_type="section" data-settings="{&quot;stretch_section&quot;:&quot;section-stretched&quot;,&quot;background_background&quot;:&quot;classic&quot;,&quot;_ha_eqh_enable&quot;:false}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-0174e1c column-style-top column-top" data-id="0174e1c" data-element_type="column" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-78f5098 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="78f5098" data-element_type="section" data-settings="{&quot;_ha_eqh_enable&quot;:false}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-c9e7151 column-style-top column-top" data-id="c9e7151" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-398c239 elementor-widget elementor-widget-gva-heading-block" data-id="398c239" data-element_type="widget" data-widget_type="gva-heading-block.default">
				<div class="elementor-widget-container">
			<div class="gva-element-gva-heading-block gva-element">   <div class="align-center style-1 widget gsc-heading">
      <div class="content-inner">
           
                     <h2 class="title">
               <span>CLIMATE ACTION AREAS 2030</span>
            </h2>
                                       <div class="title-desc"><a href="http://bedford2030/about">LEARN MORE</a></div>
         
               </div>
   </div>
   <div class="clearfix"></div>
</div>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-67fc7ec elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="67fc7ec" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;,&quot;_ha_eqh_enable&quot;:false}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-5815082 column-style-top column-top" data-id="5815082" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-f535dd6 elementor-widget elementor-widget-image" data-id="f535dd6" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
													<img loading="lazy" decoding="async" width="1000" height="750" src="https://bedford2030.org/wp-content/uploads/2022/01/BF2030_Climate-Action-Area-Images-01.png" class="attachment-full size-full wp-image-8688" alt="100% green electricity" />													</div>
				</div>
				<div class="elementor-element elementor-element-ef8746b elementor-widget elementor-widget-text-editor" data-id="ef8746b" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p><a href="https://bedford2030.org/action/healthy-home/">Renewable energy supply</a><br /><a href="https://bedford2030.org/action/solar-for-all/">Solar development</a><br /><a href="https://bedford2030.org/action/electrify-your-home/">Electrification</a></p>						</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-2bf84eb column-style-top column-top" data-id="2bf84eb" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-109c8b7 elementor-widget elementor-widget-image" data-id="109c8b7" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
													<img loading="lazy" decoding="async" width="601" height="450" src="https://bedford2030.org/wp-content/uploads/2022/01/BF2030_Climate-Action-Area-Images-02.png" class="attachment-full size-full wp-image-8683" alt="high performance buildings" />													</div>
				</div>
				<div class="elementor-element elementor-element-4cc8bf1 elementor-widget elementor-widget-text-editor" data-id="4cc8bf1" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p><a href="https://bedford2030.org/action/healthy-home/">Energy efficiency</a><br /><a href="https://bedford2030.org/action/healthy-home/#heat-pumps">Heat pumps</a><br /><a href="https://bedford2030.org/action/healthy-home/#building-upgrades">High performance construction</a></p>						</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-f94f267 column-style-top column-top" data-id="f94f267" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-1f09a4b elementor-widget elementor-widget-image" data-id="1f09a4b" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
													<img loading="lazy" decoding="async" width="601" height="450" src="https://bedford2030.org/wp-content/uploads/2022/01/BF2030_Climate-Action-Area-Images-03.png" class="attachment-large size-large wp-image-8684" alt="transportation" />													</div>
				</div>
				<div class="elementor-element elementor-element-4638b73 elementor-widget elementor-widget-text-editor" data-id="4638b73" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p><a href="https://bedford2030.org/action/clean-drive/#electric-cars">Electric cars, trucks, buses</a><br /><a href="https://bedford2030.org/action/clean-ride">Public transport/</a><a href="https://bedford2030.org/action/clean-drive/#carpooling">Carpool</a><br /><a href="https://bedford2030.org/action/clean-drive/#idling">Anti-idling</a><br /><a href="https://bedford2030.org/action/clean-ride/#biking">Walk/Bike</a></p>						</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-993b1a8 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="993b1a8" data-element_type="section" data-settings="{&quot;_ha_eqh_enable&quot;:false}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-7c42c9c column-style-top column-top" data-id="7c42c9c" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-35a6409 elementor-widget elementor-widget-image" data-id="35a6409" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
													<img loading="lazy" decoding="async" width="600" height="450" src="https://bedford2030.org/wp-content/uploads/2022/01/BF2030_Climate-Action-Area-Images-04.png" class="attachment-large size-large wp-image-8685" alt="sustainable food practices" />													</div>
				</div>
				<div class="elementor-element elementor-element-9b3dd68 elementor-widget elementor-widget-text-editor" data-id="9b3dd68" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p><a href="https://bedford2030.org/action/eat-sustainable/#eat-sustainable">Sustainable farming</a><br /><a href="https://bedford2030.org/action/eat-sustainable/#meatless-monday">Plant based eating</a><br /><a href="https://bedford2030.org/action/grow-your-own-food/">Local food/Grow your own</a></p>						</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-552dcdb column-style-top column-top" data-id="552dcdb" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-3e44852 elementor-widget elementor-widget-image" data-id="3e44852" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
													<img loading="lazy" decoding="async" width="601" height="450" src="https://bedford2030.org/wp-content/uploads/2022/01/BF2030_Climate-Action-Area-Images-05.png" class="attachment-large size-large wp-image-8686" alt="water and land" />													</div>
				</div>
				<div class="elementor-element elementor-element-6af16de elementor-widget elementor-widget-text-editor" data-id="6af16de" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p><a href="https://bedford2030.org/action/native-plants/">Healthy land use</a><br /><a href="https://bedford2030.org/action/natural-climate-solutions-1/">Carbon sequestration</a><br /><a href="https://bedford2030.org/action/electric-yard-equipment/">Electric equipment</a></p>						</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-1aef4e2 column-style-top column-top" data-id="1aef4e2" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-891ce2b elementor-widget elementor-widget-image" data-id="891ce2b" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
													<img loading="lazy" decoding="async" width="601" height="450" src="https://bedford2030.org/wp-content/uploads/2022/01/BF2030_Climate-Action-Area-Images-06.png" class="attachment-large size-large wp-image-8687" alt="waste and recycling" />													</div>
				</div>
				<div class="elementor-element elementor-element-6869638 elementor-widget elementor-widget-text-editor" data-id="6869638" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p><a href="https://bedford2030.org/action/choose-reusable/">Choose reusable</a><br /><a href="https://bedford2030.org/action/food-waste/">Reduce food waste</a><br /><a href="https://bedford2030.org/tools/recycling/">Repair and donate</a><br /><a href="https://bedford2030.org/action/recycle-and-upcycle/">Recycle/</a><a href="https://bedford2030.org/action/compost/">Compost</a></p>						</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<div class="elementor-element elementor-element-956450b elementor-align-center elementor-widget elementor-widget-button" data-id="956450b" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a class="elementor-button elementor-button-link elementor-size-sm" href="https://bedford2030.org/wp-content/uploads/2020/06/CAP2030-r16-int.pdf">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-text">SEE CLIMATE ACTION PLAN</span>
		</span>
					</a>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-f52877c elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="f52877c" data-element_type="section" data-settings="{&quot;_ha_eqh_enable&quot;:false}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-3b36262 column-style-top column-top" data-id="3b36262" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-ea2cfb5 elementor-widget elementor-widget-spacer" data-id="ea2cfb5" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-9421b0b elementor-widget elementor-widget-gva-heading-block" data-id="9421b0b" data-element_type="widget" data-widget_type="gva-heading-block.default">
				<div class="elementor-widget-container">
			<div class="gva-element-gva-heading-block gva-element">   <div class="align-center style-1 widget gsc-heading">
      <div class="content-inner">
           
                     <h2 class="title">
               <span>WHAT'S HAPPENING?</span>
            </h2>
                                       <div class="title-desc">THE LATEST NEWS ON CLIMATE ACTION IN OUR COMMUNITY</div>
         
               </div>
   </div>
   <div class="clearfix"></div>
</div>		</div>
				</div>
				<div class="elementor-element elementor-element-205f579 elementor-widget elementor-widget-gva-posts" data-id="205f579" data-element_type="widget" data-widget_type="gva-posts.default">
				<div class="elementor-widget-container">
			<div class="gva-element-gva-posts gva-element">  
  <div class="gva-posts-stick clearfix">
      <div class="gva-content-items"> 
        <div class="row">
          <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-xs-12 column-left"><div class="content-inner">
<div class="item-columns all energy-and-transportation ">
    <article id="post-13493" class="post post-13493 type-post status-publish format-standard has-post-thumbnail hentry category-energy-and-transportation tag-energy-coach tag-energy-efficiency tag-green-buildings">
        <div class="post-thumbnail">
            <img loading="lazy" decoding="async" width="915" height="570" src="https://bedford2030.org/wp-content/uploads/2024/02/Bob-at-conference.png" class="attachment-full size-full wp-post-image" alt="February Climate Hero- Bedford 2030 Energy Coach Updates" />        </div>

        <div class="entry-content">
            <div class="content-inner">

                <h2 class="entry-title"><a href="https://bedford2030.org/february-climate-hero-bedford-2030-energy-coach-updates/" rel="bookmark">February Climate Hero- Bedford 2030 Energy Coach Updates</a></h2>

                <div class="entry-meta">
                                            <span class="cat-links"><a href="https://bedford2030.org/category/energy-and-transportation/" rel="category tag">Energy and Transportation</a></span>
                        <span class="line"></span>
                                        <span class="entry-date"><a href="https://bedford2030.org/february-climate-hero-bedford-2030-energy-coach-updates/" rel="bookmark"><time class="entry-date" datetime="2024-02-28T09:38:54-05:00">February 28, 2024</time></a></span>                </div>

                <div class="entry-description">
                    Since the launch of the Bedford 2030 Energy Coach Program in 2021, almost 300 individuals from Westchester to Maine have completed free consultations with Coach Bob Fischman.                 </div>
            </div>

                            <div class="read-more hidden"><a class="btn-theme" href="https://bedford2030.org/february-climate-hero-bedford-2030-energy-coach-updates/">Read More</a></div>
            
        </div>
    </article>
</div></div></div><div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-xs-12 column-right"><div class="content-inner"><div class="small-post"><div class="post post-block-small">      
   <div class="post-content">
      <div class="post-thumbnail">
         <a class="link-image-content" href="https://bedford2030.org/summer-program-internships-2024/">
            <img loading="lazy" decoding="async" width="161" height="180" src="https://bedford2030.org/wp-content/uploads/2023/12/Sofia-Cooking-scaled-e1704834713221-161x180.jpg" class="attachment-thumbnail size-thumbnail wp-post-image" alt="" />         </a>
      </div>
      <div class="content-inner">
         <div class="entry-meta">
            <span class="entry-date"><a href="https://bedford2030.org/summer-program-internships-2024/" rel="bookmark"><time class="entry-date" datetime="2024-02-02T12:07:00-05:00">February 2, 2024</time></a></span>         </div> 
         <h3 class="entry-title"><a href="https://bedford2030.org/summer-program-internships-2024/">Summer Program Internships 2024</a></h3> 
      </div>    
   </div>   
</div>

  </div><div class="small-post"><div class="post post-block-small">      
   <div class="post-content">
      <div class="post-thumbnail">
         <a class="link-image-content" href="https://bedford2030.org/greenlight-award-2024/">
            <img loading="lazy" decoding="async" width="180" height="180" src="https://bedford2030.org/wp-content/uploads/2024/01/Erica-Pierce-GL-IG-180x180.png" class="attachment-thumbnail size-thumbnail wp-post-image" alt="" />         </a>
      </div>
      <div class="content-inner">
         <div class="entry-meta">
            <span class="entry-date"><a href="https://bedford2030.org/greenlight-award-2024/" rel="bookmark"><time class="entry-date" datetime="2024-01-29T14:30:33-05:00">January 29, 2024</time></a></span>         </div> 
         <h3 class="entry-title"><a href="https://bedford2030.org/greenlight-award-2024/">January Climate Heroes: The 9th Annual Greenlight Award™ participants</a></h3> 
      </div>    
   </div>   
</div>

  </div><div class="small-post"><div class="post post-block-small">      
   <div class="post-content">
      <div class="post-thumbnail">
         <a class="link-image-content" href="https://bedford2030.org/join-our-team-program-administrator/">
            <img loading="lazy" decoding="async" width="180" height="180" src="https://bedford2030.org/wp-content/uploads/2024/01/Temple-Shaaray-Tefila-e1705435322462-180x180.jpg" class="attachment-thumbnail size-thumbnail wp-post-image" alt="" />         </a>
      </div>
      <div class="content-inner">
         <div class="entry-meta">
            <span class="entry-date"><a href="https://bedford2030.org/join-our-team-program-administrator/" rel="bookmark"><time class="entry-date" datetime="2024-01-16T15:04:15-05:00">January 16, 2024</time></a></span>         </div> 
         <h3 class="entry-title"><a href="https://bedford2030.org/join-our-team-program-administrator/">Join our Team! &#8211; Program Administrator</a></h3> 
      </div>    
   </div>   
</div>

  </div></div></div>        </div>
      </div>
  </div>
  </div>		</div>
				</div>
				<div class="elementor-element elementor-element-b415a3d elementor-widget elementor-widget-spacer" data-id="b415a3d" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-438d30d elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="438d30d" data-element_type="section" data-settings="{&quot;_ha_eqh_enable&quot;:false}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-0bb5545 column-style-top column-top" data-id="0bb5545" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-558a162 elementor-widget elementor-widget-spacer" data-id="558a162" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-c593050 elementor-section-stretched elementor-section-full_width home_get_involved elementor-section-height-default elementor-section-height-default" data-id="c593050" data-element_type="section" data-settings="{&quot;stretch_section&quot;:&quot;section-stretched&quot;,&quot;background_background&quot;:&quot;classic&quot;,&quot;_ha_eqh_enable&quot;:false}">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-e10db52 column-style-top column-top" data-id="e10db52" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-861dc74 elementor-widget elementor-widget-gva-heading-block" data-id="861dc74" data-element_type="widget" data-widget_type="gva-heading-block.default">
				<div class="elementor-widget-container">
			<div class="gva-element-gva-heading-block gva-element">   <div class="align-center style-1 widget gsc-heading">
      <div class="content-inner">
           
                     <h2 class="title">
               <span>GET INVOLVED</span>
            </h2>
                                       <div class="title-desc">Together we CAN make a difference!</div>
         
                     <div class="heading-action">
                       <a href="https://bedford2030.org/join-us/" class="btn-theme btn-cta">
          JOIN US        </a>

                    </div>
               </div>
   </div>
   <div class="clearfix"></div>
</div>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				</div>
		
        <div class="link-pages"></div>
        <div class="container">
                    </div>
        
    </div>

              </div>    
            </div>      

            <!-- Left sidebar -->
            
            <!-- Right Sidebar -->
            
        </div> 
              </div>
    </div>
     
  </div>    
     
	</div><!--end page content-->
	
</div><!-- End page -->

	<footer id="wp-footer" class="clearfix">
		
		
		<div class="footer-main">		<div data-elementor-type="wp-post" data-elementor-id="95" class="elementor elementor-95" data-elementor-post-type="footer">
						<section class="elementor-section elementor-top-section elementor-element elementor-element-a6972d7 elementor-hidden-desktop elementor-hidden-tablet elementor-hidden-mobile elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="a6972d7" data-element_type="section" data-settings="{&quot;_ha_eqh_enable&quot;:false}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-2cc804d column-style-top column-top" data-id="2cc804d" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-3a3bff6 elementor-widget elementor-widget-gva-heading-block" data-id="3a3bff6" data-element_type="widget" data-widget_type="gva-heading-block.default">
				<div class="elementor-widget-container">
			<div class="gva-element-gva-heading-block gva-element">   <div class="align-center style-1 widget gsc-heading">
      <div class="content-inner">
           
                     <h2 class="title">
               <span>THANK YOU TO OUR SPONSORS</span>
            </h2>
                           
               </div>
   </div>
   <div class="clearfix"></div>
</div>		</div>
				</div>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-655c7ee elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="655c7ee" data-element_type="section" data-settings="{&quot;_ha_eqh_enable&quot;:false}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-e24d777 column-style-top column-top" data-id="e24d777" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-ffa138f elementor-widget elementor-widget-image" data-id="ffa138f" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
														<a href="https://www.gethealthyhome.com/" target="_blank">
							<img loading="lazy" width="313" height="57" src="https://bedford2030.org/wp-content/uploads/2020/10/Healty_home.jpg" class="attachment-large size-large wp-image-3551" alt="" />								</a>
													</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-a9bc5d6 column-style-top column-top" data-id="a9bc5d6" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-040144a elementor-widget elementor-widget-image" data-id="040144a" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
														<a href="https://www.nyserda.ny.gov/" target="_blank">
							<img loading="lazy" width="260" height="65" src="https://bedford2030.org/wp-content/uploads/2020/10/NYSERDA.jpg" class="attachment-large size-large wp-image-3553" alt="" />								</a>
													</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-1029357 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="1029357" data-element_type="section" data-settings="{&quot;_ha_eqh_enable&quot;:false}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-16 elementor-inner-column elementor-element elementor-element-7873ded column-style-top column-top" data-id="7873ded" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-eff45f0 elementor-widget elementor-widget-image" data-id="eff45f0" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
														<a href="https://www.curtisinstruments.com/" target="_blank">
							<img loading="lazy" width="47" height="69" src="https://bedford2030.org/wp-content/uploads/2020/10/CURTIS.jpg" class="attachment-large size-large wp-image-3549" alt="" />								</a>
													</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-16 elementor-inner-column elementor-element elementor-element-4ad2afb column-style-top column-top" data-id="4ad2afb" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-43bedfc elementor-widget elementor-widget-image" data-id="43bedfc" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
														<a href="https://www.nyseg.com" target="_blank">
							<img loading="lazy" width="81" height="69" src="https://bedford2030.org/wp-content/uploads/2020/10/NYSEG.jpg" class="attachment-large size-large wp-image-3552" alt="" />								</a>
													</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-16 elementor-inner-column elementor-element elementor-element-82d8431 column-style-top column-top" data-id="82d8431" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-f94eac7 elementor-widget elementor-widget-image" data-id="f94eac7" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
														<a href="https://www.peoples.com/" target="_blank">
							<img loading="lazy" width="121" height="69" src="https://bedford2030.org/wp-content/uploads/2020/10/peoples_united_bank.jpg" class="attachment-large size-large wp-image-3554" alt="" />								</a>
													</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-16 elementor-inner-column elementor-element elementor-element-4a24846 column-style-top column-top" data-id="4a24846" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-dbf34ad elementor-widget elementor-widget-image" data-id="dbf34ad" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
														<a href="https://www.tbm-designs.com/" target="_blank">
							<img loading="lazy" width="101" height="69" src="https://bedford2030.org/wp-content/uploads/2020/10/tbm_designs.jpg" class="attachment-large size-large wp-image-3556" alt="" />								</a>
													</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-16 elementor-inner-column elementor-element elementor-element-2c3f597 column-style-top column-top" data-id="2c3f597" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-801d76e elementor-widget elementor-widget-image" data-id="801d76e" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
														<a href="https://dandelionenergy.com/" target="_blank">
							<img loading="lazy" width="179" height="69" src="https://bedford2030.org/wp-content/uploads/2020/10/dandelion.jpg" class="attachment-large size-large wp-image-3550" alt="" />								</a>
													</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-16 elementor-inner-column elementor-element elementor-element-671cbf9 column-style-top column-top" data-id="671cbf9" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-3b1e8db elementor-widget elementor-widget-image" data-id="3b1e8db" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
														<a href="https://www.suburbancarting.com/" target="_blank">
							<img loading="lazy" width="130" height="69" src="https://bedford2030.org/wp-content/uploads/2020/10/suburban_carting.jpg" class="attachment-large size-large wp-image-3555" alt="" />								</a>
													</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-24e1e4c3 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="24e1e4c3" data-element_type="section" data-settings="{&quot;_ha_eqh_enable&quot;:false}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-7fad04dd column-style-top column-top" data-id="7fad04dd" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-6fbc68c elementor-widget elementor-widget-gva-heading-block" data-id="6fbc68c" data-element_type="widget" data-widget_type="gva-heading-block.default">
				<div class="elementor-widget-container">
			<div class="gva-element-gva-heading-block gva-element">   <div class="align-center style-1 widget gsc-heading">
      <div class="content-inner">
           
                     <h2 class="title">
               <span>JOIN OUR MAILING LIST TO STAY UPDATED</span>
            </h2>
                           
               </div>
   </div>
   <div class="clearfix"></div>
</div>		</div>
				</div>
				<div class="elementor-element elementor-element-50aa3ce elementor-align-center elementor-widget elementor-widget-button" data-id="50aa3ce" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a class="elementor-button elementor-button-link elementor-size-sm" href="https://visitor.r20.constantcontact.com/d.jsp?llr=iv7jytbbb&#038;p=oi&#038;m=iv7jytbbb&#038;sit=qlgt6tapb&#038;f=238ad976-fd94-4910-b8da-a2f2a956b21b">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-text">SUBSCRIBE</span>
		</span>
					</a>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-d4cff81 elementor-widget elementor-widget-spacer" data-id="d4cff81" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-c589fd6 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="c589fd6" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;,&quot;_ha_eqh_enable&quot;:false}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-5093326 column-style-top column-top" data-id="5093326" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-1d8611b elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="1d8611b" data-element_type="section" data-settings="{&quot;_ha_eqh_enable&quot;:false}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-20 elementor-inner-column elementor-element elementor-element-129d0dd column-style-top column-top" data-id="129d0dd" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-f0a5278 elementor-widget elementor-widget-heading" data-id="f0a5278" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default"><a href="#">TAKE<br/>
ACTION</a></h2>		</div>
				</div>
				<div class="elementor-element elementor-element-938bf5a elementor-icon-list--layout-traditional elementor-list-item-link-full_width elementor-widget elementor-widget-icon-list" data-id="938bf5a" data-element_type="widget" data-widget_type="icon-list.default">
				<div class="elementor-widget-container">
					<ul class="elementor-icon-list-items">
							<li class="elementor-icon-list-item">
											<a href="https://bedford2030.org/indoors/">

											<span class="elementor-icon-list-text">Indoors</span>
											</a>
									</li>
								<li class="elementor-icon-list-item">
											<a href="https://bedford2030.org/outdoors/">

											<span class="elementor-icon-list-text">Outdoors</span>
											</a>
									</li>
								<li class="elementor-icon-list-item">
											<a href="https://bedford2030.org/lifestyle/">

											<span class="elementor-icon-list-text">Lifestyle</span>
											</a>
									</li>
						</ul>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-20 elementor-inner-column elementor-element elementor-element-c3e86b9 column-style-top column-top" data-id="c3e86b9" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-e85cc2c elementor-widget elementor-widget-heading" data-id="e85cc2c" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">TOOLS</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-757ad51 elementor-icon-list--layout-traditional elementor-list-item-link-full_width elementor-widget elementor-widget-icon-list" data-id="757ad51" data-element_type="widget" data-widget_type="icon-list.default">
				<div class="elementor-widget-container">
					<ul class="elementor-icon-list-items">
							<li class="elementor-icon-list-item">
											<a href="https://bedford2030.org/tools/green-living-guides/">

											<span class="elementor-icon-list-text">Green Living Guides</span>
											</a>
									</li>
								<li class="elementor-icon-list-item">
											<a href="https://bedford2030.org/energy-coach/">

											<span class="elementor-icon-list-text">Energy Coach</span>
											</a>
									</li>
								<li class="elementor-icon-list-item">
											<a href="https://bedford2030.org/tools/tioli/">

											<span class="elementor-icon-list-text">Take It Or Leave It Shed</span>
											</a>
									</li>
								<li class="elementor-icon-list-item">
											<a href="https://bedford2030.org/tools/recyclopedia/">

											<span class="elementor-icon-list-text">Recyclopedia</span>
											</a>
									</li>
								<li class="elementor-icon-list-item">
											<a href="https://bedford2030.org/tools/recycling/">

											<span class="elementor-icon-list-text">Zero Waste Toolkit</span>
											</a>
									</li>
								<li class="elementor-icon-list-item">
											<a href="https://bedford2030.org/tools/greenlight/">

											<span class="elementor-icon-list-text">Greenlight Award</span>
											</a>
									</li>
								<li class="elementor-icon-list-item">
											<a href="https://bedford2030.org/tools/farm-local-food-map/">

											<span class="elementor-icon-list-text">Farm + Local Food Map</span>
											</a>
									</li>
								<li class="elementor-icon-list-item">
											<a href="https://bedford2030.org/tools/carbon-tracker/">

											<span class="elementor-icon-list-text">Carbon Tracker</span>
											</a>
									</li>
						</ul>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-20 elementor-inner-column elementor-element elementor-element-4059e17 column-style-top column-top" data-id="4059e17" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-8483353 elementor-widget elementor-widget-heading" data-id="8483353" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default"><a href="https://bedford2030.org/news">NEWS</a></h2>		</div>
				</div>
				<div class="elementor-element elementor-element-492ebec elementor-widget elementor-widget-heading" data-id="492ebec" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default"><a href="https://bedford2030.org/join-us/">JOIN US</a></h2>		</div>
				</div>
				<div class="elementor-element elementor-element-d525e5a elementor-widget elementor-widget-heading" data-id="d525e5a" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default"><a href="https://bedford2030.org/events/">EVENTS</a></h2>		</div>
				</div>
				<div class="elementor-element elementor-element-ffb4097 elementor-widget elementor-widget-heading" data-id="ffb4097" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default"><a href="https://bedford2030.org/about/">ABOUT</a></h2>		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-20 elementor-inner-column elementor-element elementor-element-0b2d6f5 column-style-top column-top" data-id="0b2d6f5" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-384a994 elementor-widget elementor-widget-heading" data-id="384a994" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default"><a href="https://bedford2030.org/donate/">DONATE</a></h2>		</div>
				</div>
				<div class="elementor-element elementor-element-0b2d3fd elementor-icon-list--layout-traditional elementor-list-item-link-full_width elementor-widget elementor-widget-icon-list" data-id="0b2d3fd" data-element_type="widget" data-widget_type="icon-list.default">
				<div class="elementor-widget-container">
					<ul class="elementor-icon-list-items">
							<li class="elementor-icon-list-item">
											<a href="https://bedford2030.org/donate/">

											<span class="elementor-icon-list-text">Make a donation</span>
											</a>
									</li>
								<li class="elementor-icon-list-item">
											<a href="https://bedford2030.org/join-us/">

											<span class="elementor-icon-list-text">Volunteer</span>
											</a>
									</li>
						</ul>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-20 elementor-inner-column elementor-element elementor-element-3adf48e column-style-top column-top" data-id="3adf48e" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-f6dda71 elementor-widget elementor-widget-heading" data-id="f6dda71" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default"><a href="https://bedford2030.org/contact/">CONTACT US</a></h2>		</div>
				</div>
				<div class="elementor-element elementor-element-584eca9 elementor-widget elementor-widget-text-editor" data-id="584eca9" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
							<p>MAILING ADDRESS:<br />PO Box 812<br />Bedford Hills, NY 10507</p><p style="text-align: left;"><strong><em>Do not send mail to office location, use PO box above</em></strong></p><p>OFFICE LOCATION :<br />St. Luke&#8217;s Parish House<br />68 Bedford Road<br />Katonah, NY 10536</p>						</div>
				</div>
				<div class="elementor-element elementor-element-b030a95 elementor-widget elementor-widget-gva-socials" data-id="b030a95" data-element_type="widget" data-widget_type="gva-socials.default">
				<div class="elementor-widget-container">
			<div class="gva-element-gva-socials gva-element"><div class="gva-socials style-1">
   <ul class="social-links">
               <li class="social-item elementor-repeater-item-0dbe59c">
            <a target="_blank" href="https://www.facebook.com/Bedford2030" title="Facebook"><i class="fa fa-facebook"></i></a>
         </li>
               <li class="social-item elementor-repeater-item-e5f1e4b">
            <a target="_blank" href="http://twitter.com/bedford2030" title="Twitter"><i class="fa fa-twitter"></i></a>
         </li>
               <li class="social-item elementor-repeater-item-d31ba87">
            <a target="_blank" href="https://www.youtube.com/channel/UCCgFS0T3piVTbHGRMd591Rg" title="Youtube"><i class="fa fa-youtube-play"></i></a>
         </li>
               <li class="social-item elementor-repeater-item-3f300f6">
            <a target="_blank" href="http://instagram.com/Bedford_2030" title="Instagram"><i class="fa fa-instagram"></i></a>
         </li>
         </ul>
</div>
</div>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				</div>
		</div>		
		<div class="copyright">
			<div class="container">
				<div class="row">
					<div class="col-sm-12 col-xs-12">
						<p style="text-align: center;">Copyright 2022 Bedford 2030 Inc. All rights reserved - <a href="https://bedford2030.org/terms-and-conditions/">Terms &amp; Conditions</a> <a href="https://bedford2030.org/privacy-policy">Privacy Policy</a></p>					</div>
				</div>	
			</div>
		</div>
		<div class="return-top default"><i class="gv-icon-194"></i></div>

	</footer>
	
	<div id="gva-overlay"></div>
	<div id="gva-quickview" class="clearfix"></div>
	<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" class="blur-svg">
	   <defs>
	      <filter id="blur-filter">
	         <feGaussianBlur stdDeviation="3"></feGaussianBlur>
	      </filter>
	    </defs>
	</svg>

		<script>
			window.RS_MODULES = window.RS_MODULES || {};
			window.RS_MODULES.modules = window.RS_MODULES.modules || {};
			window.RS_MODULES.waiting = window.RS_MODULES.waiting || [];
			window.RS_MODULES.defered = false;
			window.RS_MODULES.moduleWaiting = window.RS_MODULES.moduleWaiting || {};
			window.RS_MODULES.type = 'compiled';
		</script>
		<!--
The IP2Location Country Blocker is using IP2Location LITE geolocation database. Please visit https://lite.ip2location.com for more information.
-->
<div class="gtranslate_wrapper" id="gt-wrapper-11534087"></div>
<!-- GTM Container placement set to footer -->
<!-- Google Tag Manager (noscript) -->
				<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NRBN3NQ" height="0" width="0" style="display:none;visibility:hidden" aria-hidden="true"></iframe></noscript>
<!-- End Google Tag Manager (noscript) --><link href="https://fonts.googleapis.com/css?family=Nunito+Sans:800%2C700%7CRoboto:400&display=swap" rel="stylesheet" property="stylesheet" media="all" type="text/css" >

<script>
		if(typeof revslider_showDoubleJqueryError === "undefined") {function revslider_showDoubleJqueryError(sliderID) {console.log("You have some jquery.js library include that comes after the Slider Revolution files js inclusion.");console.log("To fix this, you can:");console.log("1. Set 'Module General Options' -> 'Advanced' -> 'jQuery & OutPut Filters' -> 'Put JS to Body' to on");console.log("2. Find the double jQuery.js inclusion and remove it");return "Double Included jQuery Library";}}
</script>
<link rel='stylesheet' id='owl-carousel-css-css' href='https://bedford2030.org/wp-content/plugins/gavias-oxpitan-themer/elementor/assets/libs/owl-carousel/assets/owl.carousel.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-95-css' href='https://bedford2030.org/wp-content/uploads/elementor/css/post-95.css?ver=1709133671' type='text/css' media='all' />
<link rel='stylesheet' id='rs-plugin-settings-css' href='https://bedford2030.org/wp-content/plugins/revslider/public/assets/css/rs6.css?ver=6.6.19' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
#rs-demo-id {}
</style>
<script type="text/javascript" id="essential-blocks-blocks-localize-js-extra">
/* <![CDATA[ */
var eb_conditional_localize = {"editor_type":""};
var EssentialBlocksLocalize = {"eb_plugins_url":"https:\/\/bedford2030.org\/wp-content\/plugins\/essential-blocks\/","image_url":"https:\/\/bedford2030.org\/wp-content\/plugins\/essential-blocks\/assets\/images","eb_wp_version":"6.4","eb_version":"4.5.1","eb_admin_url":"https:\/\/bedford2030.org\/wp-admin\/","rest_rootURL":"https:\/\/bedford2030.org\/wp-json\/","ajax_url":"https:\/\/bedford2030.org\/wp-admin\/admin-ajax.php","nft_nonce":"812077b9fb","post_grid_pagination_nonce":"7ef7bfd475","placeholder_image":"https:\/\/bedford2030.org\/wp-content\/plugins\/essential-blocks\/assets\/images\/placeholder.png","is_pro_active":"false","upgrade_pro_url":"https:\/\/essential-blocks.com\/upgrade","responsiveBreakpoints":{"tablet":1024,"mobile":767}};
/* ]]> */
</script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/essential-blocks/assets/js/eb-blocks-localize.js?ver=4.5.1" id="essential-blocks-blocks-localize-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/constant-contact-forms/assets/js/ctct-plugin-recaptcha-v2.min.js?ver=2.4.4" id="recaptcha-v2-js"></script>
<script async="async" defer type="text/javascript" src="//www.google.com/recaptcha/api.js?onload=renderReCaptcha&amp;render=explicit&amp;ver=2.4.4" id="recaptcha-lib-v2-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/constant-contact-forms/assets/js/ctct-plugin-frontend.min.js?ver=2.4.4" id="ctct_frontend_forms-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.8.7" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/bedford2030.org\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.8.7" id="contact-form-7-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/gavias-oxpitan-themer/assets/js/main.js" id="gavias-themer-js"></script>
<script type="text/javascript" id="give-donation-summary-script-frontend-js-extra">
/* <![CDATA[ */
var GiveDonationSummaryData = {"currencyPrecisionLookup":{"USD":2,"EUR":2,"GBP":2,"AUD":2,"BRL":2,"CAD":2,"CZK":2,"DKK":2,"HKD":2,"HUF":2,"ILS":2,"JPY":0,"MYR":2,"MXN":2,"MAD":2,"NZD":2,"NOK":2,"PHP":2,"PLN":2,"SGD":2,"KRW":0,"ZAR":2,"SEK":2,"CHF":2,"TWD":2,"THB":2,"INR":2,"TRY":2,"IRR":2,"RUB":2,"AED":2,"AMD":2,"ANG":2,"ARS":2,"AWG":2,"BAM":2,"BDT":2,"BHD":3,"BMD":2,"BND":2,"BOB":2,"BSD":2,"BWP":2,"BZD":2,"CLP":0,"CNY":2,"COP":2,"CRC":2,"CUC":2,"CUP":2,"DOP":2,"EGP":2,"GIP":2,"GTQ":2,"HNL":2,"HRK":2,"IDR":2,"ISK":0,"JMD":2,"JOD":2,"KES":2,"KWD":2,"KYD":2,"MKD":2,"NPR":2,"OMR":3,"PEN":2,"PKR":2,"RON":2,"SAR":2,"SZL":2,"TOP":2,"TZS":2,"UAH":2,"UYU":2,"VEF":2,"XCD":2,"AFN":2,"ALL":2,"AOA":2,"AZN":2,"BBD":2,"BGN":2,"BIF":0,"XBT":8,"BTN":1,"BYR":2,"BYN":2,"CDF":2,"CVE":2,"DJF":0,"DZD":2,"ERN":2,"ETB":2,"FJD":2,"FKP":2,"GEL":2,"GGP":2,"GHS":2,"GMD":2,"GNF":0,"GYD":2,"HTG":2,"IMP":2,"IQD":2,"IRT":2,"JEP":2,"KGS":2,"KHR":0,"KMF":2,"KPW":0,"KZT":2,"LAK":0,"LBP":2,"LKR":0,"LRD":2,"LSL":2,"LYD":3,"MDL":2,"MGA":0,"MMK":2,"MNT":2,"MOP":2,"MRO":2,"MUR":2,"MVR":1,"MWK":2,"MZN":0,"NAD":2,"NGN":2,"NIO":2,"PAB":2,"PGK":2,"PRB":2,"PYG":2,"QAR":2,"RSD":2,"RWF":2,"SBD":2,"SCR":2,"SDG":2,"SHP":2,"SLL":2,"SOS":2,"SRD":2,"SSP":2,"STD":2,"SYP":2,"TJS":2,"TMT":2,"TND":3,"TTD":2,"UGX":2,"UZS":2,"VND":1,"VUV":0,"WST":2,"XAF":2,"XOF":2,"XPF":2,"YER":2,"ZMW":2},"recurringLabelLookup":[]};
/* ]]> */
</script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/give/assets/dist/js/give-donation-summary.js?ver=3.4.2" id="give-donation-summary-script-frontend-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/duracelltomi-google-tag-manager/dist/js/gtm4wp-form-move-tracker.js?ver=1.20" id="gtm4wp-form-move-tracker-js"></script>
<script type="text/javascript" src="https://www.google.com/recaptcha/api.js?render=6Led984ZAAAAAGMKVuSvG01lnJCF-hWhY2gp8d2r&amp;ver=3.0" id="google-recaptcha-js"></script>
<script type="text/javascript" id="wpcf7-recaptcha-js-extra">
/* <![CDATA[ */
var wpcf7_recaptcha = {"sitekey":"6Led984ZAAAAAGMKVuSvG01lnJCF-hWhY2gp8d2r","actions":{"homepage":"homepage","contactform":"contactform"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/contact-form-7/modules/recaptcha/index.js?ver=5.8.7" id="wpcf7-recaptcha-js"></script>
<script type="text/javascript" id="eael-general-js-extra">
/* <![CDATA[ */
var localize = {"ajaxurl":"https:\/\/bedford2030.org\/wp-admin\/admin-ajax.php","nonce":"74ed0af04f","i18n":{"added":"Added ","compare":"Compare","loading":"Loading..."},"eael_translate_text":{"required_text":"is a required field","invalid_text":"Invalid","billing_text":"Billing","shipping_text":"Shipping","fg_mfp_counter_text":"of"},"page_permalink":"https:\/\/bedford2030.org\/","cart_redirectition":"no","cart_page_url":"","el_breakpoints":{"mobile":{"label":"Mobile Portrait","value":767,"default_value":767,"direction":"max","is_enabled":true},"mobile_extra":{"label":"Mobile Landscape","value":880,"default_value":880,"direction":"max","is_enabled":false},"tablet":{"label":"Tablet Portrait","value":1024,"default_value":1024,"direction":"max","is_enabled":true},"tablet_extra":{"label":"Tablet Landscape","value":1200,"default_value":1200,"direction":"max","is_enabled":false},"laptop":{"label":"Laptop","value":1366,"default_value":1366,"direction":"max","is_enabled":false},"widescreen":{"label":"Widescreen","value":2400,"default_value":2400,"direction":"min","is_enabled":false}}};
/* ]]> */
</script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/essential-addons-for-elementor-lite/assets/front-end/js/view/general.min.js?ver=5.9.10" id="eael-general-js"></script>
<script type="text/javascript" id="happy-elementor-addons-js-extra">
/* <![CDATA[ */
var HappyLocalize = {"ajax_url":"https:\/\/bedford2030.org\/wp-admin\/admin-ajax.php","nonce":"85d900db4c","pdf_js_lib":"https:\/\/bedford2030.org\/wp-content\/plugins\/happy-elementor-addons\/assets\/vendor\/pdfjs\/lib"};
/* ]]> */
</script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/happy-elementor-addons/assets/js/happy-addons.min.js?ver=3.10.4" id="happy-elementor-addons-js"></script>
<script type="text/javascript" id="happy-addons-pro-js-extra">
/* <![CDATA[ */
var HappyProLocalize = {"ajax_url":"https:\/\/bedford2030.org\/wp-admin\/admin-ajax.php","nonce":"5838820e1b"};
/* ]]> */
</script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/happy-elementor-addons-pro/assets/js/happy-addons-pro.js?ver=2.10.0" id="happy-addons-pro-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/gavias-oxpitan-themer/elementor/assets/libs/owl-carousel/owl.carousel.js?ver=1.0.0" id="jquery.owl.carousel-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/gavias-oxpitan-themer/elementor/assets/main.js?ver=1.0.0" id="gavias.elements-js"></script>
<script type="text/javascript" id="gt_widget_script_11534087-js-before">
/* <![CDATA[ */
window.gtranslateSettings = /* document.write */ window.gtranslateSettings || {};window.gtranslateSettings['11534087'] = {"default_language":"en","languages":["es","en","ar","zh-CN","ru","nl","it","da","fr","de","iw","ko","fa","pt"],"url_structure":"none","detect_browser_language":1,"flag_style":"2d","flag_size":32,"wrapper_selector":"#gt-wrapper-11534087","alt_flags":{"en":"usa","es":"mexico"},"switcher_open_direction":"top","switcher_horizontal_position":"left","switcher_vertical_position":"bottom","switcher_text_color":"#ffffff","switcher_arrow_color":"#666","switcher_border_color":"#ccc","switcher_background_color":"#3676c3","switcher_background_shadow_color":"#3676c3","switcher_background_hover_color":"#3676c3","dropdown_text_color":"#000000","dropdown_hover_color":"#fff","dropdown_background_color":"#eeeeee","flags_location":"\/wp-content\/plugins\/gtranslate\/flags\/"};
/* ]]> */
</script><script src="https://bedford2030.org/wp-content/plugins/gtranslate/js/dwf.js?ver=6.4.3" data-no-optimize="1" data-no-minify="1" data-gt-orig-url="/" data-gt-orig-domain="bedford2030.org" data-gt-widget-id="11534087" defer></script><script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/elementor-pro/assets/js/webpack-pro.runtime.min.js?ver=3.19.3" id="elementor-pro-webpack-runtime-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/elementor/assets/js/webpack.runtime.min.js?ver=3.19.2" id="elementor-webpack-runtime-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/elementor/assets/js/frontend-modules.min.js?ver=3.19.2" id="elementor-frontend-modules-js"></script>
<script type="text/javascript" id="elementor-pro-frontend-js-before">
/* <![CDATA[ */
var ElementorProFrontendConfig = {"ajaxurl":"https:\/\/bedford2030.org\/wp-admin\/admin-ajax.php","nonce":"83a3094109","urls":{"assets":"https:\/\/bedford2030.org\/wp-content\/plugins\/elementor-pro\/assets\/","rest":"https:\/\/bedford2030.org\/wp-json\/"},"shareButtonsNetworks":{"facebook":{"title":"Facebook","has_counter":true},"twitter":{"title":"Twitter"},"linkedin":{"title":"LinkedIn","has_counter":true},"pinterest":{"title":"Pinterest","has_counter":true},"reddit":{"title":"Reddit","has_counter":true},"vk":{"title":"VK","has_counter":true},"odnoklassniki":{"title":"OK","has_counter":true},"tumblr":{"title":"Tumblr"},"digg":{"title":"Digg"},"skype":{"title":"Skype"},"stumbleupon":{"title":"StumbleUpon","has_counter":true},"mix":{"title":"Mix"},"telegram":{"title":"Telegram"},"pocket":{"title":"Pocket","has_counter":true},"xing":{"title":"XING","has_counter":true},"whatsapp":{"title":"WhatsApp"},"email":{"title":"Email"},"print":{"title":"Print"}},"facebook_sdk":{"lang":"en_US","app_id":""},"lottie":{"defaultAnimationUrl":"https:\/\/bedford2030.org\/wp-content\/plugins\/elementor-pro\/modules\/lottie\/assets\/animations\/default.json"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/elementor-pro/assets/js/frontend.min.js?ver=3.19.3" id="elementor-pro-frontend-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-includes/js/jquery/ui/core.min.js?ver=1.13.2" id="jquery-ui-core-js"></script>
<script type="text/javascript" id="elementor-frontend-js-before">
/* <![CDATA[ */
var elementorFrontendConfig = {"environmentMode":{"edit":false,"wpPreview":false,"isScriptDebug":false},"i18n":{"shareOnFacebook":"Share on Facebook","shareOnTwitter":"Share on Twitter","pinIt":"Pin it","download":"Download","downloadImage":"Download image","fullscreen":"Fullscreen","zoom":"Zoom","share":"Share","playVideo":"Play Video","previous":"Previous","next":"Next","close":"Close","a11yCarouselWrapperAriaLabel":"Carousel | Horizontal scrolling: Arrow Left & Right","a11yCarouselPrevSlideMessage":"Previous slide","a11yCarouselNextSlideMessage":"Next slide","a11yCarouselFirstSlideMessage":"This is the first slide","a11yCarouselLastSlideMessage":"This is the last slide","a11yCarouselPaginationBulletMessage":"Go to slide"},"is_rtl":false,"breakpoints":{"xs":0,"sm":480,"md":768,"lg":1025,"xl":1440,"xxl":1600},"responsive":{"breakpoints":{"mobile":{"label":"Mobile Portrait","value":767,"default_value":767,"direction":"max","is_enabled":true},"mobile_extra":{"label":"Mobile Landscape","value":880,"default_value":880,"direction":"max","is_enabled":false},"tablet":{"label":"Tablet Portrait","value":1024,"default_value":1024,"direction":"max","is_enabled":true},"tablet_extra":{"label":"Tablet Landscape","value":1200,"default_value":1200,"direction":"max","is_enabled":false},"laptop":{"label":"Laptop","value":1366,"default_value":1366,"direction":"max","is_enabled":false},"widescreen":{"label":"Widescreen","value":2400,"default_value":2400,"direction":"min","is_enabled":false}}},"version":"3.19.2","is_static":false,"experimentalFeatures":{"e_optimized_assets_loading":true,"additional_custom_breakpoints":true,"theme_builder_v2":true,"block_editor_assets_optimize":true,"ai-layout":true,"landing-pages":true,"e_image_loading_optimization":true,"e_global_styleguide":true,"page-transitions":true,"notes":true,"form-submissions":true,"e_scroll_snap":true},"urls":{"assets":"https:\/\/bedford2030.org\/wp-content\/plugins\/elementor\/assets\/"},"swiperClass":"swiper-container","settings":{"page":[],"editorPreferences":[]},"kit":{"active_breakpoints":["viewport_mobile","viewport_tablet"],"global_image_lightbox":"yes","lightbox_enable_counter":"yes","lightbox_enable_fullscreen":"yes","lightbox_enable_zoom":"yes","lightbox_enable_share":"yes","lightbox_title_src":"title","lightbox_description_src":"description"},"post":{"id":2,"title":"Home%20-%20Bedford%202030","excerpt":"","featuredImage":false}};
/* ]]> */
</script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/elementor/assets/js/frontend.min.js?ver=3.19.2" id="elementor-frontend-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/elementor-pro/assets/js/elements-handlers.min.js?ver=3.19.3" id="pro-elements-handlers-js"></script>
<script type="text/javascript" src="https://bedford2030.org/wp-includes/js/underscore.min.js?ver=1.13.4" id="underscore-js"></script>
<script type="text/javascript" id="wp-util-js-extra">
/* <![CDATA[ */
var _wpUtilSettings = {"ajax":{"url":"\/wp-admin\/admin-ajax.php"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://bedford2030.org/wp-includes/js/wp-util.min.js?ver=6.4.3" id="wp-util-js"></script>
<script type="text/javascript" id="wpforms-elementor-js-extra">
/* <![CDATA[ */
var wpformsElementorVars = {"captcha_provider":"recaptcha","recaptcha_type":"v2"};
/* ]]> */
</script>
<script type="text/javascript" src="https://bedford2030.org/wp-content/plugins/wpforms-lite/assets/js/integrations/elementor/frontend.min.js?ver=1.8.6.4" id="wpforms-elementor-js"></script>
<script id="rs-initialisation-scripts">
		var	tpj = jQuery;

		var	revapi1;

		if(window.RS_MODULES === undefined) window.RS_MODULES = {};
		if(RS_MODULES.modules === undefined) RS_MODULES.modules = {};
		RS_MODULES.modules["revslider11"] = {once: RS_MODULES.modules["revslider11"]!==undefined ? RS_MODULES.modules["revslider11"].once : undefined, init:function() {
			window.revapi1 = window.revapi1===undefined || window.revapi1===null || window.revapi1.length===0  ? document.getElementById("rev_slider_1_1") : window.revapi1;
			if(window.revapi1 === null || window.revapi1 === undefined || window.revapi1.length==0) { window.revapi1initTry = window.revapi1initTry ===undefined ? 0 : window.revapi1initTry+1; if (window.revapi1initTry<20) requestAnimationFrame(function() {RS_MODULES.modules["revslider11"].init()}); return;}
			window.revapi1 = jQuery(window.revapi1);
			if(window.revapi1.revolution==undefined){ revslider_showDoubleJqueryError("rev_slider_1_1"); return;}
			revapi1.revolutionInit({
					revapi:"revapi1",
					sliderType:"hero",
					DPR:"dpr",
					sliderLayout:"fullwidth",
					visibilityLevels:"1400,1200,992,788",
					gridwidth:"1181,992,768,576",
					gridheight:"650,743,565,510",
					lazyType:"smart",
					spinner:"spinner0",
					perspective:600,
					perspectiveType:"local",
					keepBPHeight:true,
					editorheight:"650,743,565,510",
					responsiveLevels:"1400,1200,992,788",
					progressBar:{disableProgressBar:true},
					navigation: {
						onHoverStop:false
					},
					viewPort: {
						global:true,
						globalDist:"-200px",
						enable:false
					},
					fallbacks: {
						allowHTML5AutoPlayOnAndroid:true
					},
			});
			
		}} // End of RevInitScript

		if (window.RS_MODULES.checkMinimal!==undefined) { window.RS_MODULES.checkMinimal();};
	</script>
</body>
</html>